commit 8279765470040fa479cba920ca8ce3a25794f56d
Author: triallax <triallax@tutanota.com>
Date:   Sat Jul 27 17:43:12 2024 +0100

    Drop unnecessary libxml dependency
    
    it was only used for the builtin imgur support which was dropped in
    4222b3a32343c40a7c5529297295ba6b82b42398

commit c7939a9e2ec397fcedab64565b6fd932117fdc4c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 26 12:49:56 2024 +0200

    I18n: Update translation sr (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b21106aa8b1055a8dc7804f2bac635e034ae4cf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 26 12:49:56 2024 +0200

    I18n: Update translation cs (84%).
    
    75 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8468de263237a6b1edefe32de1f74797b6fa2256
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Jul 25 12:58:11 2024 +0200

    Back to development

commit 66ca70bd99c04aad95c80565a80153e8ffac0737
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Jul 25 12:55:53 2024 +0200

    Updates for release

commit baf0d67fc0b9e70a897c4a43d76c10ba2b14bfdf
Author: Samueru <samuelsmash@hotmail.com>
Date:   Tue Jul 23 12:09:35 2024 +0000

    Use XDG_DATA_HOME in imgur-upload.sh

commit e0e9b77c746c4ef4eff0b8022a1e31bfab6f9b49
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 14 12:49:42 2024 +0200

    I18n: Update translation es (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb7cf1021d00649e666af91f60d09538975a0dc1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 14 00:49:41 2024 +0200

    I18n: Update translation es (89%).
    
    80 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e89ef5de42767a814855e0c6a63047523aacc5d0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 12 00:50:10 2024 +0200

    I18n: Update translation sq (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 46c975f2f4041d535ff7e8e544cfe7416ba1edf6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 5 00:50:07 2024 +0200

    I18n: Update translation nb (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 23203b627b031d2bf480a666ed7e58ce32e762a2
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Jun 23 22:46:09 2024 +0000

    Make sure screenshot is copied to clipboard before closing (!56)

commit 66e3553e3129d7eb5d1c45967f0f1b6a665c32e5
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Jun 19 21:10:57 2024 +0200

    Add more tests

commit 43771a49e3d85087601f4f499b8a090cacf50cac
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 13 00:51:44 2024 +0200

    I18n: Update translation ja (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb7ff8a4779d09113f2403708cda2af7a54ad6ef
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 12 12:53:06 2024 +0200

    I18n: Update translation sv (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8bce228d6cc30398e6861835bd34b956c7b39205
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 9 00:49:49 2024 +0200

    I18n: Update translation en_GB (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3005f52c098b591c9811ed139c8288f9d6781f9d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 8 12:50:08 2024 +0200

    I18n: Update translation fr (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3fb28f8c56029eea236dcdc4b05be9d2ff3e900d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 8 00:50:07 2024 +0200

    I18n: Update translation bg (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ab7c2b820a4852df184e29713e753250c223ae7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 7 00:53:13 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e80a062c3148721c039adb885d26fd768dc75191
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 7 00:53:13 2024 +0200

    I18n: Update translation pt (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 227b5762bbd28f85b090c2427b00af7815c0f378
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 7 00:53:12 2024 +0200

    I18n: Update translation nl (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ecc295a46b32b8e3c568f6d03313624dc7e6d738
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 7 00:53:12 2024 +0200

    I18n: Update translation et (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b641c704c7496f5b2e78576dd3b42df6a00b8f26
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 7 00:53:12 2024 +0200

    I18n: Update translation de (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4dd38b591e19fe3e08e643c33313f7ee1ef97a39
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:27 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1edfadb6f238beb1289ed878ca3dc783ed16c7de
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:27 2024 +0200

    I18n: Update translation zh_CN (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 574132f77863704d9ee2251ab8818ca6c697f33b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:27 2024 +0200

    I18n: Update translation uk (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0a44c25219f3cfc2f6e8e53333291bd7241bfa9a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:27 2024 +0200

    I18n: Update translation tr (96%).
    
    86 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bab64360e96932ebcbb2ac835d6e0536565d34fb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:27 2024 +0200

    I18n: Update translation th (58%).
    
    52 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb596f60834f8912dc7ecd1fa1d0bacbadf1b484
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:27 2024 +0200

    I18n: Update translation sv (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ff5f5e8871d773660a71ad193a8d255ea1d4dff
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:27 2024 +0200

    I18n: Update translation sr (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b058552508017c3ca93e6f16c2bc36cc30295707
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:26 2024 +0200

    I18n: Update translation sq (97%).
    
    87 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dbca771be5b776290ee7b8757db0e6ee3c0a362a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:26 2024 +0200

    I18n: Update translation sl (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40f2428820f4d1c9844fce31fbeab55cea728809
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:26 2024 +0200

    I18n: Update translation sk (78%).
    
    70 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit caa55d52dcae08ef959917ea7cf5793653e67ea5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:26 2024 +0200

    I18n: Update translation ru (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b25318d0a59f62ec6ea8f38c77e3665ca25cefc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:26 2024 +0200

    I18n: Update translation pt_BR (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c10ef0d3fa995a7cac5ce5ee229cd7d7618af42
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:26 2024 +0200

    I18n: Update translation pt (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 64d7e7adae0647c92c736da0743de1e841ef7c80
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:26 2024 +0200

    I18n: Update translation pl (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 18c24a50960e5cd2a795c56125f0884b769cd129
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:26 2024 +0200

    I18n: Update translation oc (74%).
    
    66 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 22ca1b309ead49e25320bac296b227e82f3f03e5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:26 2024 +0200

    I18n: Update translation nl (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6e94fd703bb01809e681d19e97af1d6d16e25428
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:25 2024 +0200

    I18n: Update translation nb (96%).
    
    86 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40c67108fc4645cd1c3dd0e9e613f741b8205872
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:25 2024 +0200

    I18n: Update translation ms (61%).
    
    55 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 956f61a9c334615aa5758e0551e71fedb68ff3d3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:25 2024 +0200

    I18n: Update translation lt (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb9c0d091c0d47436b546277f61be9a042e5bb41
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:25 2024 +0200

    I18n: Update translation ko (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee2d7040cef2ae2e61b3e20acd374de014bcfb0a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:25 2024 +0200

    I18n: Update translation ja (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb7cf1bb4c08eb95fab6e381907815b8e0c3c584
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:25 2024 +0200

    I18n: Update translation it (100%).
    
    89 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 57039151b36b233e15a69db65ecae3dfc6da7689
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:25 2024 +0200

    I18n: Update translation id (76%).
    
    68 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d2799cd6005e9ef891c7fccb41e8ea9ea856845
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:25 2024 +0200

    I18n: Update translation hu (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c06da91814fc9904bf0ef3ad5a4c1bf2fce5ff1f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:25 2024 +0200

    I18n: Update translation hr (53%).
    
    48 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a48a5d55295fbe93fcdd9c7f558dd1eda7aa7b32
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:24 2024 +0200

    I18n: Update translation he (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 694d38a68a2efc51cd707f2fd6a422171670caeb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:24 2024 +0200

    I18n: Update translation gl (58%).
    
    52 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e7f38087714eadc254d40a2165da5423e4ca138
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:24 2024 +0200

    I18n: Update translation fr (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 397956911f835d0e6d461fe8675cde9b6919362f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:24 2024 +0200

    I18n: Update translation fi (58%).
    
    52 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3c16309b443614b85cb31aa249933a2914280012
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:24 2024 +0200

    I18n: Update translation fa_IR (55%).
    
    49 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1716d533a28c18f4f0a566197c71b4f62e4cc0f7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:24 2024 +0200

    I18n: Update translation eu (83%).
    
    74 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2640505e78bf9961be60940edb3211cf55bbb7d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:24 2024 +0200

    I18n: Update translation et (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b52bed3445472facde002faaaa4996262e167be5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:24 2024 +0200

    I18n: Update translation es (85%).
    
    76 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 527492846778d5d14ad480b6724a39351357957e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:23 2024 +0200

    I18n: Update translation en_GB (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c46ec24be8b09f14eeaa86c4068b3a5f8f70a9ea
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:23 2024 +0200

    I18n: Update translation el (85%).
    
    76 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03f2d566243e5fbd888928f45d0ea78f0eaf56b9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:23 2024 +0200

    I18n: Update translation de (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b176adfea2e0908b8bdc0fd796b1f70db45e692
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:23 2024 +0200

    I18n: Update translation da (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bc5717a2b6311074af89c10f377346ebf46a320b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:23 2024 +0200

    I18n: Update translation cs (78%).
    
    70 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ba58f0f6cd4fb91cfbce23e3502c8a9c59d86b4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:23 2024 +0200

    I18n: Update translation ca (85%).
    
    76 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5d3f58b0e7bdf99073b62eccb13a9ea50e43fba6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:23 2024 +0200

    I18n: Update translation bg (98%).
    
    88 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c233a8f569e12ff86331cef09261ff34b0e1b789
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:23 2024 +0200

    I18n: Update translation be (58%).
    
    52 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b9c3e199958f715bf0adc51426e73f09a7767dc8
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun May 26 22:38:25 2024 +0200

    Drop jobs-related code
    
    It was only used to support imgur async upload and some dialogs.
    In case we need async code in future, we can consider glib's async
    facilities.

commit 6e7ce5aefc96cf6af60d5fe6112bd2d7d27b90a6
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun May 26 22:35:31 2024 +0200

    Drop libsoup dependency

commit 4222b3a32343c40a7c5529297295ba6b82b42398
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun May 26 22:34:09 2024 +0200

    Drop built-in support for imgur

commit 078732ab06009f5165cee007e2b2f25704db4223
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jun 5 08:44:06 2024 +0200

    build: clang: Silence -Wcast-align

commit c17abf2bb69647f406a1ebac6de7cccad1be60e5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 5 00:52:14 2024 +0200

    I18n: Update translation ko (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 507335a543954929ef82c75d476252a604696a4f
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue May 28 23:40:47 2024 +0200

    Back to development

commit 857498a14a5d40af176d92d250d70d2f1888745d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue May 28 23:24:40 2024 +0200

    Updates for release

commit c3c3eae611bcf577f5ffc69f9b5fe159f2d9d82d
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 21 21:56:41 2024 +0200

    I18n: Update translation sl (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 229cb990daf03bc8111c9e8180a2f79270ec9a53
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 19 00:53:03 2024 +0200

    I18n: Update translation he (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 701ed7d9b157ba7d8482d1697a2fbc641ab84760
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 13 12:50:34 2024 +0200

    I18n: Update translation hu (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1976cf46708a650396a4c746a97aa85241e8c193
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 6 00:52:59 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8d42e7b815ed165ab644bfe5f7245333341f498b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 22 00:50:38 2024 +0200

    I18n: Update translation en_GB (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0c44654f218b47f5886bea05a10af723ccff6ef5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 21 00:50:46 2024 +0200

    I18n: Update translation da (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8f1d7cba314d8bc59f78b561e3dc37c42f57658a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 16 00:50:23 2024 +0200

    I18n: Update translation sv (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 222a29f8047f40b6f5e0a5c54d8420665a8b26b8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 14 12:49:26 2024 +0200

    I18n: Update translation sr (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e304beb33ba86a3a99074dd20f12d2e01b9c4bdd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 13 00:50:28 2024 +0200

    I18n: Update translation et (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d985dfd43d30d177b08c3efa3c070fe131338196
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 11 12:50:03 2024 +0200

    I18n: Update translation fr (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e4558f94c616d07ef7386492530dec4d1f2a94c7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 12:49:31 2024 +0200

    I18n: Update translation bg (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 02fda681b3ee1bee04510eedf5084d77114d5f4e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:50:50 2024 +0200

    I18n: Update translation uk (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 553aea8a38b90ab20ef134ddd6538070fa32c73d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:50:50 2024 +0200

    I18n: Update translation ru (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e910defed9432e189fbdb44f41277ea84bdc28a8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:50:50 2024 +0200

    I18n: Update translation lt (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dac3eb606f02f4816e9326ffabf4cd0ae2ef1538
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:50:50 2024 +0200

    I18n: Update translation ja (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e8fe1a31c48f0850164e0f37a3634235606801e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:49:45 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca6c49881377d9a196772d0ab03364c9cdfd8686
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:49:44 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 11368fff52fae50ac07e32252833e96af496e31c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:34 2024 +0200

    I18n: Update translation zh_TW (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 638d481bee913cdc7f2943a1ce6bdd1dec5e4d7a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:34 2024 +0200

    I18n: Update translation zh_CN (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5fb409fd2388eae4235ecd9e36a5d7a35d842ab5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:33 2024 +0200

    I18n: Update translation uk (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3a463f67a19821a63ff7a643ad41c8b07376a677
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:33 2024 +0200

    I18n: Update translation tr (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 54964785b3a1ec451536249656d33508a23f4895
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:33 2024 +0200

    I18n: Update translation th (70%).
    
    89 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6dc8431af4a83681e0473f3890a4b2deddd57adb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:33 2024 +0200

    I18n: Update translation sv (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf0d4462d33e2f810871de001b21319354dae5ec
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:33 2024 +0200

    I18n: Update translation sr (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 225a34cfd2418d8ba3667655f2e5cafd24933425
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:33 2024 +0200

    I18n: Update translation sq (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f47c233d7895fdd828e901ba267ddcb39a37d30e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:33 2024 +0200

    I18n: Update translation sl (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dbeda07992c6162293600dfd0e31a30e0308892b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:33 2024 +0200

    I18n: Update translation sk (84%).
    
    107 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6640a81305e0fcf8635d16355249811888783a0c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:33 2024 +0200

    I18n: Update translation ru (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8da87b584c404178dbbcbd42ee5e4a99d03d3099
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:32 2024 +0200

    I18n: Update translation pt_BR (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 22df36704353c6ccd57d0493d6bfcd81b93d15a1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:32 2024 +0200

    I18n: Update translation pt (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5a35b8107a1b4a158dda7a0b4d70a771fe7cbd6a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:32 2024 +0200

    I18n: Update translation pl (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7af059de6d87cbf15a78337f12d0ef621e0b74d3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:32 2024 +0200

    I18n: Update translation oc (76%).
    
    97 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1139f4bb8f58f0741995a4c97e177a4f6600b9e7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:32 2024 +0200

    I18n: Update translation nl (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a6991a6552d65c5f06140a40e7b1812d9706f7ff
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:32 2024 +0200

    I18n: Update translation nb (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 26d303774ec998505b63ef33e6b7ad745a636550
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:32 2024 +0200

    I18n: Update translation ms (73%).
    
    92 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b2bee3956d1ba7d8c3e43d8d95d8b0a86d0d0c6e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:32 2024 +0200

    I18n: Update translation lt (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5865ffcdfd6ee0669f78d0485fe2f1396c5e088e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:32 2024 +0200

    I18n: Update translation ko (89%).
    
    113 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9cac178a03c74327b87367f156724966c0462836
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:32 2024 +0200

    I18n: Update translation ka (58%).
    
    74 translated messages, 52 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 95f4fe68adc5dd302a8428848a9c993cc6a2d3ca
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:31 2024 +0200

    I18n: Update translation ja (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c61b3e64e9049b29c1b85430712cb8742cb57c8d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:31 2024 +0200

    I18n: Update translation it (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8f5fbd45574c3b4f807c39ab9d6a7aecdac3233
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:31 2024 +0200

    I18n: Update translation is (61%).
    
    78 translated messages, 48 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bc82fdf45c44374df33a9b919e0f075bb7eb1d08
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:31 2024 +0200

    I18n: Update translation ie (54%).
    
    69 translated messages, 57 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 213ca55fa4dba73aaf548e26f74e7983bbbf9850
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:31 2024 +0200

    I18n: Update translation id (83%).
    
    105 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fcd0af7efadbc8f191123adcf338f3011035fa61
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:31 2024 +0200

    I18n: Update translation hye (61%).
    
    78 translated messages, 48 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit afc2b18317028cf1e6dc160eeefc8e6387481287
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:31 2024 +0200

    I18n: Update translation hy_AM (61%).
    
    78 translated messages, 48 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d9fb6e8316032c89386436abccdb6f2640217fd3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:31 2024 +0200

    I18n: Update translation hu (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05c2cc36833cda43abb27623188149776eeb805b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:31 2024 +0200

    I18n: Update translation hr (62%).
    
    79 translated messages, 47 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5fed9598a17c3c59901ad8cb26af261bbe1b93e4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:31 2024 +0200

    I18n: Update translation he (90%).
    
    114 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee35a71d51dfcb561d12a3514458d6f329b5d435
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:31 2024 +0200

    I18n: Update translation gl (70%).
    
    89 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1484120024e95ba29c115ca5a51820a8746a379d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:30 2024 +0200

    I18n: Update translation fr (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit de698661770ffd65d738d7dfcdd1371eebf5078f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:30 2024 +0200

    I18n: Update translation fi (68%).
    
    86 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d92bbd5a99eab5b3758641b88292ce1b00180136
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:30 2024 +0200

    I18n: Update translation fa_IR (67%).
    
    85 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9500621f48f50c7476d824dd72536f554bf1cb5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:30 2024 +0200

    I18n: Update translation eu (88%).
    
    112 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf509b7d7c35894512a4b9a2a7727a8941f7686d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:30 2024 +0200

    I18n: Update translation et (90%).
    
    114 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e89505ed7bc2e5bd492bc0980e6ef7441e4c7f07
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:30 2024 +0200

    I18n: Update translation es (90%).
    
    114 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 516898fc6b65c97903521a961426ff23dd592969
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:30 2024 +0200

    I18n: Update translation en_GB (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 726924fb42eb20e1021eab62d1021e40a2fe3a00
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:30 2024 +0200

    I18n: Update translation en_AU (61%).
    
    78 translated messages, 48 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7ea991d65b36c0b971c998e662e9844204606565
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:30 2024 +0200

    I18n: Update translation el (90%).
    
    114 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 50617f2f52464262835e7703c83b46a76cc3a9ba
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:30 2024 +0200

    I18n: Update translation de (100%).
    
    126 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7cbb901ff5e9ca453dbe7d59b755f8228606a288
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:29 2024 +0200

    I18n: Update translation da (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cdc73921a535158f2ff0aa40aaaeb6e54d01fbd6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:29 2024 +0200

    I18n: Update translation cs (84%).
    
    107 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2cbce0dab0574681c505414ef9d760b27eaafd3e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:29 2024 +0200

    I18n: Update translation ca (90%).
    
    114 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d8b6fae2c68e7b4d3e9e9936fbfb85dd169483e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:29 2024 +0200

    I18n: Update translation bg (98%).
    
    124 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6cd182afa30e3294dcf960ab0f834402693458d1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:50:29 2024 +0200

    I18n: Update translation be (69%).
    
    88 translated messages, 38 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8443811b4c2b8a3608b32468aafbd9754efd83c4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:28 2024 +0200

    I18n: Update po/LINGUAS list

commit eebcc5a83493f1f2d5a0bdb5439eaea1183d8613
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:27 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d814e0e8699aea33ff052876703fd6795a1db796
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:27 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7b16d09cda701a55e20b740d665d57600666b39
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:27 2024 +0200

    I18n: Update translation uk (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 846624013e4c2c5287e07d4e69e012e8b0c39d17
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:27 2024 +0200

    I18n: Update translation tr (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80b3535797209d48cb60321af62ca9c40ee0cdc3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:27 2024 +0200

    I18n: Update translation th (65%).
    
    67 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb59296a5ce95b9c83125d917a0c39794de73644
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:27 2024 +0200

    I18n: Update translation sv (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df3b49e9c09a14caf3938fc1e8ae47e38ff8c14d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:27 2024 +0200

    I18n: Update translation sr (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05251d8b2af8ed06f118e99af0def5084785664d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:27 2024 +0200

    I18n: Update translation sq (99%).
    
    101 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8cb5a0eeea768447a4b1d407bba50f64f340d3c7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:27 2024 +0200

    I18n: Update translation sl (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1871fc82f55217a4431d41c88005ee727b5b0c0d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:26 2024 +0200

    I18n: Update translation sk (83%).
    
    85 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 74c7c2d4d77bb4d90239cbe18c7aae85be08a61e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:26 2024 +0200

    I18n: Update translation ru (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f30eb66ee86b63b325db309a4623a555bf8c5b2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:26 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f46d50e9f6c4903357ba2d56f4f03368561233fc
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:26 2024 +0200

    I18n: Update translation pt (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 72ef90ec0c14b9d614911095e5dbabbd9eae7e37
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:26 2024 +0200

    I18n: Update translation pl (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e612b9c1c8551d38204b35bf95caa38b6f94b783
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:26 2024 +0200

    I18n: Update translation oc (75%).
    
    77 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21ca382fa0d0a612f88fc6af338b65b6ad57c1df
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:26 2024 +0200

    I18n: Update translation nl (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d37c81dbe650734a362ec4ee2c8ece5154eb24be
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:26 2024 +0200

    I18n: Update translation nb (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7d1c876dbd00173f68b7c29457d65fadd00d950a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:26 2024 +0200

    I18n: Update translation ms (68%).
    
    70 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f630336f0512d7cfcda7c249d0df7600643cb212
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:26 2024 +0200

    I18n: Update translation lt (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dd538dea4f62ad6c3054df714378063df1e1bbbb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:25 2024 +0200

    I18n: Update translation ko (89%).
    
    91 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21cffc4cb7b04474285934e7d3f345065b26fbbe
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:25 2024 +0200

    I18n: Update translation ka (51%).
    
    53 translated messages, 49 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 88b0661584478e1299959adb02604bf743a76441
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:25 2024 +0200

    I18n: Update translation ja (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 808363f54c7903512d85421048e0971adf64dc71
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:25 2024 +0200

    I18n: Update translation it (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 356f6b9fc4bbd2688e99425c2e2de4d9ae93802c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:25 2024 +0200

    I18n: Update translation is (55%).
    
    57 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca06295aff0d4adbd6c4b0633f773c8816d4fef5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:25 2024 +0200

    I18n: Update translation id (81%).
    
    83 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f03b722f3b2da755cc340b8efdc71e128c2521df
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:25 2024 +0200

    I18n: Update translation hye (55%).
    
    57 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b906594780032630b287664e5a2028c2e968dd4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:25 2024 +0200

    I18n: Update translation hy_AM (55%).
    
    57 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ba035e867af3d3a9d4dafd66f13734dcb17f890d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:25 2024 +0200

    I18n: Update translation hu (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e57d388412525df0ff9eb10f6c63612c73d71161
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:25 2024 +0200

    I18n: Update translation hr (59%).
    
    61 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 464f9f4fb1558c871a881dad3776d277fcc923b6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:24 2024 +0200

    I18n: Update translation he (90%).
    
    92 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f12e587a46f1ff21dc74ae9452621aefde4e435
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:24 2024 +0200

    I18n: Update translation gl (65%).
    
    67 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d5e2925a1f4209695990ac44f4d7196dda9d74f0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:24 2024 +0200

    I18n: Update translation fr (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b426e5f6b3124d431c2f8254095fdba572fb086d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:24 2024 +0200

    I18n: Update translation fi (63%).
    
    65 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e87c3fd5260bea86f0cc36b60905ed2c009a608e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:24 2024 +0200

    I18n: Update translation fa_IR (62%).
    
    64 translated messages, 38 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4473e1177b15b17bc192a870437314974e6cb6a6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:24 2024 +0200

    I18n: Update translation eu (88%).
    
    90 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c22f3bbfc93b3458e8e832fb169d458c21b3fc5b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:24 2024 +0200

    I18n: Update translation et (90%).
    
    92 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 25afadae0122931d1e8cc55520068cdede735285
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:24 2024 +0200

    I18n: Update translation es (90%).
    
    92 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5cd7b6fab803635b0075b09cdb828eccc429d791
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:24 2024 +0200

    I18n: Update translation en_GB (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f435871ac4e40acf8bd5104a1d9fafc51ef1d27
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:24 2024 +0200

    I18n: Update translation en_AU (55%).
    
    57 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bad5c64fd6ada1bf1bcc882d1cea7010ae0017de
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:24 2024 +0200

    I18n: Update translation el (90%).
    
    92 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 047c72876252eb134bc5518595fc4e0cbd08fac0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:23 2024 +0200

    I18n: Update translation de (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7022d098919738a62474028908edceb9dd74b4b3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:23 2024 +0200

    I18n: Update translation da (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 50e8e6098dbfc750cbbcc361ce270c83aa944237
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:23 2024 +0200

    I18n: Update translation cs (83%).
    
    85 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd37a997199caec93b2cc69bd50844ef57be7ac4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:23 2024 +0200

    I18n: Update translation ca (90%).
    
    92 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14908f5d8c3fd41d563dd8f7e939b1983b7fe54a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:23 2024 +0200

    I18n: Update translation bg (100%).
    
    102 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 15d749e2603ff783bdad68cd728e7d813298ff55
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:23 2024 +0200

    I18n: Update translation be (65%).
    
    67 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 621d9a384f7a8a6a1a3acd52805d65da14342837
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:50:23 2024 +0200

    I18n: Update translation ar (50%).
    
    51 translated messages, 51 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fd02a9d9bc3a1e0c1ef55c8df970f79e30595808
Author: Bobby Rong <rjl931189261@126.com>
Date:   Sat Apr 6 15:15:57 2024 +0800

    build: Use XDT_VERSION_INIT and get rid of configure.ac.in

commit c4b51c2ec037685e9b18a04a295320592ba7cb27
Author: Bobby Rong <rjl931189261@126.com>
Date:   Sat Apr 6 15:07:49 2024 +0800

    build: Remove un-needed PLUGIN_PATH substitution in desktop file
    
    Probably never used since the beginning in 11faf134061a.

commit c3b14413c6eeded14d52cdc24c6a7ce05d7836f4
Author: Bobby Rong <rjl931189261@126.com>
Date:   Sat Apr 6 14:44:08 2024 +0800

    build: Switch from intltool to gettext
    
    See https://gitlab.xfce.org/xfce/xfce4-dev-tools/-/issues/41.

commit fa89d5afbb12122babf06f15f090cbd94f7d8230
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:53:10 2024 +0200

    I18n: Update translation ru (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a7d7def452e32b6d0ea89d04cfba01ac6d95221
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 00:51:47 2024 +0200

    I18n: Update translation sl (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be7bf9e7e326e5f19dbd16117ad1d7c466d803ca
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 2 00:54:15 2024 +0200

    I18n: Update translation hu (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 606841bbd8f5eacb1b3f6af6b9eabb8024c093d3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 25 12:50:33 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b86c4c189be90c0f644646d0e0c35c3518b41239
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 18 00:49:55 2024 +0100

    I18n: Update translation ru (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 985dea0f694fa9bc60eaa1118aa5d9be39f45aa2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 14 00:50:50 2024 +0100

    I18n: Update translation nb (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ccc5edd74996f248d4ad52a67fa4b6c0ec46b14e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 11 12:49:08 2024 +0100

    I18n: Update translation tr (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6378af0450f47141431d6c099333a469d6fdceae
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Mar 9 20:59:22 2024 +0100

    Fix make distcheck when --disable-wayland is present

commit 8010a14a981adfa259daf6e93f77cda36e18f800
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 7 12:50:01 2024 +0100

    I18n: Update translation da (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 48a87404897aedb77585e0df296923ebc27075d6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 6 00:49:45 2024 +0100

    I18n: Update translation sr (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 37a8efde09b337267677dc776874afba4e672dd1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 5 00:49:40 2024 +0100

    I18n: Update translation fr (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03a534e8cd231151def48ae8ee3efa33bd948fa3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 4 12:49:37 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fba44d4d93455ae9181527085f7a3135e1ca856a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 3 00:49:16 2024 +0100

    I18n: Update translation uk (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f3e36f0c00362a92e07a466947a205cdf81bdeb8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 1 01:33:45 2024 +0100

    I18n: Update translation pt (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d4bea8bf85f3ceae025c920e40a6953808f9664a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 1 01:33:45 2024 +0100

    I18n: Update translation en_GB (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f3df7b23e274e3ba8b5657e11f4e0bf94908360c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 29 12:49:40 2024 +0100

    I18n: Update translation zh_TW (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 50334f8d3d3d4901eb4f9cdc18b562785971f003
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 29 12:49:40 2024 +0100

    I18n: Update translation sv (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2fb651b6ebdccc7651784eecd0d067b566934b4b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 29 12:49:40 2024 +0100

    I18n: Update translation bg (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb11194b1095be3d51c9155636371c1659e8b75f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 29 00:49:41 2024 +0100

    I18n: Update translation nl (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 85741b5ba9b9c86fb3903e2ae262acead7d18cc1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 29 00:49:41 2024 +0100

    I18n: Update translation lt (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f1eee11593785165b3237c00ea44471347f0495b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 29 00:49:41 2024 +0100

    I18n: Update translation it (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e3626aecf01c157b5cfa9ad322fd8eb6129c65d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 29 00:49:41 2024 +0100

    I18n: Update translation de (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ffbac5095a321d530ec98f51148adbe7a05030d1
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Feb 28 19:50:13 2024 +0100

    Avoid unref'ing cursor prematurely
    
    Closes #122

commit 46007676772623ec28fd1005f1deb6469e64b1c1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 28 12:49:38 2024 +0100

    I18n: Update translation sq (98%).
    
    122 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b71a8dc985b7f0345fd84efab7c8e2f0770f0730
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 28 12:49:37 2024 +0100

    I18n: Update translation pt_BR (91%).
    
    114 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d5c6009b14c843f7a0a4d282a41fb1b1d193ba42
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 28 12:49:37 2024 +0100

    I18n: Update translation pl (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f95a190867fc3d0cea0c6ecae07bb87aad8bb5ca
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 28 12:49:37 2024 +0100

    I18n: Update translation ja (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8ca2f79c7575bee0d6ce02ac3bba1965704f8812
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 28 12:49:37 2024 +0100

    I18n: Update translation it (100%).
    
    124 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c2a269ac0c9f1c3c702a0eaf07ddcfc292ddfd3
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Feb 25 23:42:05 2024 +0100

    Fix use of gdk_cursor_new*()

commit 682239fd91d13099dc59aeb364cbeac683a6582b
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Feb 25 19:26:40 2024 +0100

    Do in-place color re-arrangement

commit 06153322b40664ac9fa31cbdb156b428d1119e6b
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Feb 25 18:45:44 2024 +0100

    Avoid linux-only code

commit ef17f4baad752d0a68f84c3e121fb9c1fcd87cb4
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Feb 25 18:44:58 2024 +0100

    Missing g_free

commit 4aa01fb644028ea362e1f225452100675331a224
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Feb 24 22:39:34 2024 +0100

    Update POTFILES.in

commit 1d279bbcd909bddeb7f9f08e5f059f4fad5142f8
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Feb 24 22:35:10 2024 +0100

    Make error messages translatable

commit eb11ef00ccc642b4f728cdb2e5dce1af4318b159
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Feb 24 22:30:29 2024 +0100

    Rename functions

commit 770a53cd3e519b8f248dba4ae3b7c36d350f5097
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Feb 24 22:19:24 2024 +0100

    panel-plugin: Avoid selecting unsupported regions

commit eb163f180a0a5758049aa7ac7dc889c866c3f5a5
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Feb 24 21:14:37 2024 +0100

    Add support for multi monitors

commit c97affc9025aa6cd326e35c393aefd6ef7310a8e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Feb 20 21:40:42 2024 +0100

    Disable Select Rectangle region in Wayland
    
    For now, this requires a considerable amount of work therefore
    will be implemented on its own MR.

commit a8d51834ad2a0eb8f4e41a70be17c4c4c83a9231
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Feb 20 00:43:44 2024 +0100

    Slightly better error messages

commit dcb6238e0b07c8f8fa813b42f7bd29819b303e2b
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Feb 20 00:43:23 2024 +0100

    Disable Active Window region in Wayland

commit 3e50b3596dc88f35c15089e540555ff69dc665f2
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Feb 20 00:15:04 2024 +0100

    Use g_abort instead of abort

commit f64f8d8a02560330ae300973e92a97d431ef2777
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Feb 20 00:10:53 2024 +0100

    Better error reporting & fewer leaks

commit e98a552446a30a35af381f59dbbb77fc9fdf1c12
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Feb 13 23:27:51 2024 +0100

    Use git submodule for protocols & more fixes

commit 666213b88c17eea8a2d4b4e34dcebb820ee4edd1
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Feb 13 23:01:57 2024 +0100

    Fix build

commit 2281df1b53784bd7484112ec1200c877e9369302
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Feb 11 00:00:58 2024 +0100

    Allow cursor capture

commit 4805b3b99c8f3afd2030c7c55a4e3469016f8c33
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Feb 10 23:55:33 2024 +0100

    Get rid of cairo surface as intermediary

commit 56833ad3fc5e57f0d95603588739bf0ea60e1ed6
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Feb 10 23:01:45 2024 +0100

    Basic support to fullscreen capture
    
    Only supported in wlroots-based compositors.
    There may be leaks!

commit 47f647cfd981c491dca97a80c7521dca636143f0
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Feb 10 01:09:20 2024 +0100

    Clean up includes

commit 6588f69bde5720d099021062eef68a1c4b25b51e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Feb 10 00:59:26 2024 +0100

    Isolate x11 code and add very basic support to wayland
    
    By very basic I mean an unsupported image will be shown for all
    captures modes. But hey, this is better than crashing!

commit 30ee0609d5fcb26874106972eaf5149941df35ab
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 9 00:50:53 2024 +0100

    I18n: Update translation it (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4954c4c86834bbd09ef02894ebd1d4d5ae505fbf
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Feb 4 23:24:32 2024 +0100

    Back to development

commit 636a380857ca8d319e5287c440dbda0304505399
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Feb 4 23:12:54 2024 +0100

    Updates for release

commit 8ae0056330de9c5ad3bf20e450fe4149515f5be9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 11 12:50:02 2024 +0100

    I18n: Update translation ca (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f29e9d3c843568f87d9e925158e63931092cbeb
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 30 12:49:58 2023 +0100

    I18n: Update translation tr (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d61d1542035a50ef51d67857799ad2bef139bf87
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 9 00:49:43 2023 +0100

    I18n: Update translation oc (85%).
    
    97 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d6468edfd4a26b75a4cda448bf0cd8f3b8d9197
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 24 12:51:30 2023 +0100

    I18n: Update translation tr (99%).
    
    113 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 56f1061bce7042af557b292481d8e8aed62e5b60
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 00:50:00 2023 +0100

    I18n: Update translation es (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 321b7eaba3063b948a68f56531174a6fd2984ece
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 31 12:49:30 2023 +0100

    I18n: Update translation et (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b0f22bc1f7997d39f163d9bf3ded9722f23a40ff
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 21 12:49:16 2023 +0200

    I18n: Update translation el (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 259b2b6cdc6908a09f9db9e17edb99e298a5e7ee
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 5 00:50:57 2023 +0200

    I18n: Update translation he (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 770f686a1346e4b5caae520c6d0e71e708e3a58c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 00:48:56 2023 +0200

    I18n: Update translation ru (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29d59e072310753ffe0bcc141811c33957a912ef
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 16 00:49:29 2023 +0200

    I18n: Update translation da (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 82600eea6587a28eff0e6c37c18d0cfca739264c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 12 00:50:50 2023 +0200

    I18n: Update translation da (84%).
    
    96 translated messages, 18 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1cb0f1c59c667eeef44285e339f87b22c03ed180
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 7 00:50:17 2023 +0200

    I18n: Update translation eu (98%).
    
    112 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7c4f34b4414141681458602993c38f13793537bb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 1 12:49:28 2023 +0200

    I18n: Update translation sl (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ed60061da476f6b6ab0711855068162615dca098
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 20 00:48:45 2023 +0200

    I18n: Update translation sr (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fad696d2c86355be80a0d9e7b05ccfdcd193e407
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 16 00:49:21 2023 +0200

    I18n: Update translation it (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca8944a4148d8a47726b51dee1c8886c49450092
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 10 00:49:12 2023 +0200

    I18n: Update translation nb (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7785d59cf81cb53e2b86f2e1802c392e73ee8c2d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 8 12:49:51 2023 +0200

    I18n: Update translation en_GB (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dd6522cbcab0bd82da9a3372ecd8f6dd32317f3b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 8 00:49:29 2023 +0200

    I18n: Update translation sv (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 78ed11c236d1329bb2ba08205be0dac396a1a435
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 00:48:43 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e3dfaea2d2280338d949a1a9b6e81d3f294a2fd3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 00:48:43 2023 +0200

    I18n: Update translation lt (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ced4ac632f1817befd5c3c3135ef788c1f19f33f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 00:48:43 2023 +0200

    I18n: Update translation bg (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb2622eea937c200bcd2ca81e715521f3d51e22e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 6 12:49:12 2023 +0200

    I18n: Update translation uk (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7f5a75ae54604bd13e8ceab247b578ee3fa6962
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 6 00:48:50 2023 +0200

    I18n: Update translation de (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9452b0bc9d59537f9ec15308975e22c8235cb011
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 5 00:48:52 2023 +0200

    I18n: Update translation ja (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 19e98ae9b9a82b747cf0fbb69557b76691e2d5c3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 5 00:48:51 2023 +0200

    I18n: Update translation fr (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 35b27fadc017dafc9d9ebb2226ef0ce8392543ab
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 13:00:04 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit de5cfbc25e642e244caa37c9e94bf21c228c5440
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 13:00:04 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 31ff279c1bb7439a03c5f872e607f34c653fa946
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 13:00:04 2023 +0200

    I18n: Update translation sq (99%).
    
    113 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df542a78ba0f25bf5b044b5a74ef1a4451a78f06
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 13:00:04 2023 +0200

    I18n: Update translation pt (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 76937a17513cc184e2e00121c5015f53273ecbe6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 13:00:04 2023 +0200

    I18n: Update translation pl (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6e842f4f77b986dd59d198323c3db300c70e38d5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 13:00:04 2023 +0200

    I18n: Update translation nl (100%).
    
    114 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0a2ef0de582d53f31700ad07bc7858c6ea57ec15
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Aug 3 21:11:27 2023 +0000

    Add imgur support as custom action (!51)

commit d505495e26c52d432e2e2d1d21cd3c88b562ae91
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 23 12:49:35 2023 +0200

    I18n: Update translation ca (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 657b0bbadd5cdfbac7ffc57e1db720b029e0d8cc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 11 00:49:20 2023 +0200

    I18n: Update translation ca (96%).
    
    109 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4eb53ecd57cf25391f07e3f438725e1cb9f40976
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 13 00:50:35 2023 +0200

    I18n: Update translation et (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c26b13785fe0cd70c839d41915062aebd60617fa
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 12 00:48:57 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ba555229bd705d0044f585b928f1305e25ae7c97
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun May 14 13:27:58 2023 +0200

    Back to development

commit 65700fdc8ef34de7d2713904095bb1d44e8a387a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun May 14 13:25:50 2023 +0200

    Updates for release

commit 3505d35df99b59e8f313c90fa33e407aff575c3e
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 14 13:08:58 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f8515d6c90acaf5715ff1e8c3a8efc7123f2937c
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 14 00:49:07 2023 +0200

    I18n: Update translation he (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 62f382a92e37ec557687ac23160a69774a933baf
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 9 00:49:58 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8d85a8d813d8d3e0801e07d8395e70a6b040e3c
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 9 00:49:58 2023 +0200

    I18n: Update translation sl (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4667a787d45b0db0791d6e3561bc826f326e6edc
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 12:48:46 2023 +0200

    I18n: Update translation zh_CN (98%).
    
    111 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 23d68e85328ba86a2b159c5257f468e0184c9c6b
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:36:37 2023 +0200

    I18n: Update translation tr (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be76626d95517228b7367764034f1c6873132092
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 10:53:44 2023 +0200

    I18n: Update translation fr (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ec76f95e290bd5b4e0cf15a6bd7f01b7a5359387
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 3 12:52:06 2023 +0200

    I18n: Update translation ko (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9440611d025a4795630829e9ed3bfdb50b5692ec
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 2 12:52:19 2023 +0200

    I18n: Update translation uk (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f381d1c66a73add20952198d444afdeeac0bf4ab
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 2 01:00:08 2023 +0200

    I18n: Update translation en_GB (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit af3ab59582929d31ab45668d33e55e9e61b7a76d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 30 00:47:47 2023 +0200

    I18n: Update translation de (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 725681464db6b1fab960c49d6a4ba56fd0433037
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 29 00:47:30 2023 +0200

    I18n: Update translation bg (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40791e27d61fa03ab43e4c43518ca03e343306d3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 28 12:49:02 2023 +0200

    I18n: Update translation sv (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 44242ba6007e0c88adfb5b4683f429c5f88746fa
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 28 00:47:38 2023 +0200

    I18n: Update translation sr (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c3fa05440a51db42507d3eedffefa2f4a7948a87
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 28 00:47:38 2023 +0200

    I18n: Update translation pt (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit afe77d593492226ff1478e6d99b00c0daa771774
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 28 00:47:38 2023 +0200

    I18n: Update translation lt (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5de4bb249034f86e9b9fcf316a80f34de02d8f1a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 28 00:47:38 2023 +0200

    I18n: Update translation fr (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b3b6618a83401a2f5e5a2e303a7350709c92bafb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:28 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a06a5a8fd8cc4f5c9db3f2ff124851d9de28309f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:28 2023 +0200

    I18n: Update translation zh_CN (94%).
    
    107 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 65737f771c820ffa27ffc7170a02b46dfdb963c8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:27 2023 +0200

    I18n: Update translation uk (94%).
    
    107 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 66518eeaf136e1f0ca29192c43a407514c8579a8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:27 2023 +0200

    I18n: Update translation tr (94%).
    
    107 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c83efdaccc31954418e08832aa4e17c7af977a77
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:27 2023 +0200

    I18n: Update translation th (78%).
    
    89 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e5f1d12086478a8034ce4e3fc2907b2e7e2a095
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:27 2023 +0200

    I18n: Update translation sv (95%).
    
    108 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 57c6528724a13d13ce19aa93f9d6f05e19b41e51
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:27 2023 +0200

    I18n: Update translation sr (94%).
    
    107 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b809b5e20235f067ee227a6ded69ec9e1e03ad16
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:27 2023 +0200

    I18n: Update translation sq (99%).
    
    112 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d18b0e5295f588828ebc352360f1af8d5b2a0e9b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:27 2023 +0200

    I18n: Update translation sl (94%).
    
    107 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca538e7c5f47c1e09823b31341c20fcca4cabaaf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:27 2023 +0200

    I18n: Update translation sk (94%).
    
    107 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03eccf8a6092765d5937e313a35fd8bf656f78c8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:26 2023 +0200

    I18n: Update translation ru (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 677a3a625395f768c39c913e8d2056057a5563a9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:26 2023 +0200

    I18n: Update translation pt_BR (94%).
    
    107 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 26b5c72fdb40d89d77f2399ae59ed13f57334f5f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:26 2023 +0200

    I18n: Update translation pt (97%).
    
    110 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d7ea292739d4b5ff1b0192265a456a8e2d22f9a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:26 2023 +0200

    I18n: Update translation pl (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b68d5ac1652092f07602d52b8081fd700b782508
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:26 2023 +0200

    I18n: Update translation oc (77%).
    
    88 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 07f2b42f4c8f3f1d04e190df68b94b0f8d22886b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:26 2023 +0200

    I18n: Update translation nl (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2b2c8e9e84d75e5a7bb80a4a021a2de08300291e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:26 2023 +0200

    I18n: Update translation nb (94%).
    
    107 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7130a3de62699ff5f8c0dfc7dac9813d36022779
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:26 2023 +0200

    I18n: Update translation ms (81%).
    
    92 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7ca4dc52e907c9507589e771ea20296ada7a9798
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:26 2023 +0200

    I18n: Update translation lt (97%).
    
    110 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 52a26259c26fe91766d4b3323a41153187e8274f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:26 2023 +0200

    I18n: Update translation ko (94%).
    
    107 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fcd0017d4a62832235eccc6b1b877d8cf21f4798
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:25 2023 +0200

    I18n: Update translation kk (50%).
    
    57 translated messages, 56 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 39bed33f525f1efb09fc5a98ccdc9fa1b7cf2513
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:25 2023 +0200

    I18n: Update translation ka (65%).
    
    74 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3778029b63763bec3496e564f829c686ed81d0ea
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:25 2023 +0200

    I18n: Update translation ja (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a046404bb90317f1a190f3dcab642db6b877d19
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:25 2023 +0200

    I18n: Update translation it (100%).
    
    113 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd114537a532f8d84509287f18f012dc25488f6d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:25 2023 +0200

    I18n: Update translation is (69%).
    
    78 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 574ab7b73c5932f033d8f5d974c66249b64b2588
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:25 2023 +0200

    I18n: Update translation ie (61%).
    
    69 translated messages, 44 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 688aecf7eb669d12aafe60bb20745f164b074869
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:25 2023 +0200

    I18n: Update translation id (92%).
    
    105 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 46d29d31b4f9c95d51b489e073292a6d071ffbdb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:25 2023 +0200

    I18n: Update translation hye (69%).
    
    78 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db80ec1fb49059dd039dfdb20aba5823915eead2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:25 2023 +0200

    I18n: Update translation hy_AM (69%).
    
    78 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ce473d8ddc667efb1880db53204d1a8ebd7d7c1a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:25 2023 +0200

    I18n: Update translation hu (69%).
    
    78 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e79a7a3ae437a2a50504d14719fd3c4e966e2e9e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:24 2023 +0200

    I18n: Update translation hr (69%).
    
    79 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e35b091e29f33c8991d1a3cfbe7685e2430db347
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:24 2023 +0200

    I18n: Update translation he (94%).
    
    107 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 269824c03db235938cdb790d6b6a9ffef49baff6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:24 2023 +0200

    I18n: Update translation gl (78%).
    
    89 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab556fa8802ebeea1127dfce9916e4d3fde61769
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:24 2023 +0200

    I18n: Update translation fr (97%).
    
    110 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c8106640949cd47db611c7c6da1e06731cc5438
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:24 2023 +0200

    I18n: Update translation fi (76%).
    
    86 translated messages, 27 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c10912d12a6c842bf153d5b6ba443ccc80ec798f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:24 2023 +0200

    I18n: Update translation fa_IR (75%).
    
    85 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2c2da9e96573515ad035d32ec685ecc10f71eac
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:24 2023 +0200

    I18n: Update translation eu (94%).
    
    107 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a310604689b55fe5f143488f4dc318250314fc49
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:24 2023 +0200

    I18n: Update translation et (94%).
    
    107 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df262a6aab57f434045015fadaf2becb953cd544
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:24 2023 +0200

    I18n: Update translation es (94%).
    
    107 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eb50d87f2bb1a7bdc8daf46bb0fd58636d0edf11
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:24 2023 +0200

    I18n: Update translation en_AU (69%).
    
    78 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 620b75076032c8e5b6eae2c0da496a2469a6e8c5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:23 2023 +0200

    I18n: Update translation el (94%).
    
    107 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6f887dae8bdec7cf840fa931b731a19ed13e9ca7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:23 2023 +0200

    I18n: Update translation de (97%).
    
    110 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f29ac3abbc486655dab31643c0748ce229a28e48
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:23 2023 +0200

    I18n: Update translation da (81%).
    
    92 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dfc26b59dbb2037c2461cdd4e7b070bc2c984337
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:23 2023 +0200

    I18n: Update translation cs (94%).
    
    107 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 082db6ff7d91cb21e1645e4d69a5be62da325931
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:23 2023 +0200

    I18n: Update translation ca (75%).
    
    85 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c0909f55bc60049568c06d55bbea9306e3068fcc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:23 2023 +0200

    I18n: Update translation bg (97%).
    
    110 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8d6426bb7c33e48814e6986c9687d7a598f402c0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:23 2023 +0200

    I18n: Update translation be (77%).
    
    88 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd8399c2dd0b487286aeaab2a7fd0e4ae44218aa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 12:49:23 2023 +0200

    I18n: Update translation ar (51%).
    
    58 translated messages, 55 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d100c70ccd5b39f7e6f7456ecdc320671c11ed0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 00:48:26 2023 +0200

    I18n: Update translation ru (100%).
    
    112 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 661e6bb2859d8d8f77afef5e489f7ce474f91add
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 00:48:26 2023 +0200

    I18n: Update translation pt (100%).
    
    112 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80897d2816a4c0f046ca5b6bccffeca55b764e20
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 00:48:26 2023 +0200

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 491a0734129e4683dcab659646cc2f3e0c13338e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 00:48:26 2023 +0200

    I18n: Update translation ja (100%).
    
    112 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 726c4c453f233eb760ba49ceb84bf9cffdcca9b0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 00:48:26 2023 +0200

    I18n: Update translation it (100%).
    
    112 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f6e15715943bf8d339d4d6ebc5319bf7f6193063
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 00:48:25 2023 +0200

    I18n: Update translation de (100%).
    
    112 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa94edc127faf6778aa5a3182f056d78bb010e5d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 00:48:25 2023 +0200

    I18n: Update translation bg (100%).
    
    112 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 66f3131b311f42c5fa444fbe37db45009d284864
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Apr 26 19:59:50 2023 +0200

    Fix warning about checking file permissions
    
    When the save path passed from cli is not a directory it should
    not be saved in preferences. I also took the chance to simplify
    the code a bit, no need to check the same thing in two places.

commit 0a4df3d79db141c91edd6814569f7383f1f6762c
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Apr 26 16:14:44 2023 +0000

    Refactor supported image formats handling (!49)

commit fcb607e504fb4c95d466486ed257ee8d322f09d0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 12:49:41 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    112 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bfde2125817e589929efeef3037a439c8940a09c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 12:49:41 2023 +0200

    I18n: Update translation sv (98%).
    
    110 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 434e4059b505c3305d799fb207c3f412d82b2885
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 12:49:41 2023 +0200

    I18n: Update translation sq (99%).
    
    111 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01d70f3ba370f1482ab444d332cc1c85a596ae97
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 12:49:41 2023 +0200

    I18n: Update translation ru (98%).
    
    110 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2fee59c7de3e771b46a86df90bae110ddc6e01a7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 12:49:41 2023 +0200

    I18n: Update translation pt (98%).
    
    110 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 787b368749a09de90c6e3e2f0fd3ef5ec1d29a0c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 12:49:41 2023 +0200

    I18n: Update translation pl (100%).
    
    112 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 69be0c47c4adeccf5941f42861d7c34cdafe8512
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 12:49:41 2023 +0200

    I18n: Update translation nl (100%).
    
    112 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a80c7e80a87c3c3236e70aea426d37736d0de0d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 12:49:40 2023 +0200

    I18n: Update translation lt (98%).
    
    110 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b7f7708e7b21426b88fce604577253beabd6e2ed
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 12:49:40 2023 +0200

    I18n: Update translation ja (98%).
    
    110 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 347dfab4ac1c7cf2b48cdb945a197247f6c35461
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 12:49:40 2023 +0200

    I18n: Update translation it (98%).
    
    110 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit adcc557e7d606a78b98fb3c4507298cae294cf14
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 12:49:40 2023 +0200

    I18n: Update translation fr (100%).
    
    112 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5bf4ca40df8d55ed9ef241ac1849ebded95bcb43
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 12:49:40 2023 +0200

    I18n: Update translation de (98%).
    
    110 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf01991a0a4bc7e0b6474aad02ebec567ec077d4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 12:49:40 2023 +0200

    I18n: Update translation bg (98%).
    
    110 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 307da2080a418493143f079be687fc6d79ede1f6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 00:47:55 2023 +0200

    I18n: Update translation ru (100%).
    
    111 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d7abc0b3281ccf19f8455a166cc004cb1e265d3d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 00:47:55 2023 +0200

    I18n: Update translation pt (100%).
    
    111 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6e5a2366bb68934fa9cf3e46ba8e1e0f94edd2bc
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 00:47:55 2023 +0200

    I18n: Update translation nl (100%).
    
    111 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e68adaecbc098289b73bb40c0873a6638bdecd4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 00:47:55 2023 +0200

    I18n: Update translation lt (100%).
    
    111 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d22582c4b8c407b33b9eaefa02f67d6ecd40b47
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 00:47:55 2023 +0200

    I18n: Update translation it (100%).
    
    111 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87cce25bd710c6bfd541ff2e0387a13193067765
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 00:47:54 2023 +0200

    I18n: Update translation fr (100%).
    
    111 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ffe8e115cd30cb36c0c84a33dcff81f64d584074
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 00:47:54 2023 +0200

    I18n: Update translation de (100%).
    
    111 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5aff0970c1fc71f900f1973ab4734c885f8ba5d9
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Apr 26 00:34:29 2023 +0200

    Basic tests

commit 04c5437bd03abef5a5d8216376bf61ff7182d33d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Apr 25 17:47:44 2023 +0000

    Add support to AVIF (#109)

commit 6b202a87176d7d5e009334f3394165750d523a11
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:57 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    111 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d1973ae55ce0884b162623d618fabdd269e28f4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:57 2023 +0200

    I18n: Update translation zh_CN (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 25830a5b63a3d50223fa9d031168ab63ca3f4c68
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:57 2023 +0200

    I18n: Update translation uk (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d31b4dd930cba248d4b30cca4ed31d0ce744b4b9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:56 2023 +0200

    I18n: Update translation tr (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 68f59a61157706e697a929ee9b3f1e9965102063
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:56 2023 +0200

    I18n: Update translation sv (100%).
    
    111 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d3ac8b208b3f763942ada6d24f16c6e837c94a0e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:56 2023 +0200

    I18n: Update translation sr (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 00197ed9891a0174b9bc02cb7f4b9e663acbe13f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:56 2023 +0200

    I18n: Update translation sq (97%).
    
    108 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 982da267768f18d66d4baebe51a3c390ce1c100b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:56 2023 +0200

    I18n: Update translation sl (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c3625484ea497e0e363e4cebfa4cb9baae5ce3a1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:56 2023 +0200

    I18n: Update translation sk (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c93a0a560bd7231c492d1922614d52ac1318d5a7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:56 2023 +0200

    I18n: Update translation ru (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c5e5b5de348c03ccc3653fac4cf0def3af822556
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:56 2023 +0200

    I18n: Update translation pt_BR (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee05620f93201d880c39bf869f482e56ca5c3f4c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:56 2023 +0200

    I18n: Update translation pt (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb7a9b3b45dcc532cfb710d16ee95a51750fbb48
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:56 2023 +0200

    I18n: Update translation pl (100%).
    
    111 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e3a04918d5cd149481d0f11770ea24c3be680ef8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:55 2023 +0200

    I18n: Update translation nl (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f7a26b03bc395a3f6ee37045e7145a5f421ce4e0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:55 2023 +0200

    I18n: Update translation nb (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8f7fb629d2dbf7fa6ada1fbf5c1cba3f508f9216
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:55 2023 +0200

    I18n: Update translation lt (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7874e542db443cb85cf3f49d5a1416e54a2f31a2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:55 2023 +0200

    I18n: Update translation ko (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7fd501b362946bad98b8e9caaf1659fca34850e0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:55 2023 +0200

    I18n: Update translation ja (100%).
    
    111 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6b7d9f60da72290611d191bef6ed44e5dd92bb6f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:55 2023 +0200

    I18n: Update translation it (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 70abcbeb7bf39edac1f6ac7b47f44838c4653b41
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:55 2023 +0200

    I18n: Update translation he (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c7bda0fd840490ba307c4817c4f9d3936ad079cb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:55 2023 +0200

    I18n: Update translation fr (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05d48062f64eb31eae60bfd0b10de23b0ab21163
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:55 2023 +0200

    I18n: Update translation eu (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e9dc9ab39c653acfb21e9db418208e91b6d1ee9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:55 2023 +0200

    I18n: Update translation et (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 13a6a6307e4af5d35f8d9e5ea7a69862f1a36e72
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:54 2023 +0200

    I18n: Update translation es (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e70ccda8ce376980ba04cda26cb7258883a58992
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:54 2023 +0200

    I18n: Update translation el (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b6ed2aa35145372862d9c2b7b45152a6b0f4a373
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:54 2023 +0200

    I18n: Update translation de (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 951421cccc8731ae1cf9f66ebc315befd024d637
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:54 2023 +0200

    I18n: Update translation cs (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2fdf6e257ca4bd7c372afc8e37ed127b76ddcdc8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 12:49:54 2023 +0200

    I18n: Update translation bg (100%).
    
    111 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit de32f2269a62909a2f6a481f9ec8e7f49b66f7c6
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Apr 24 20:45:18 2023 +0000

    Add support to JPEG XL (#108)

commit 10f75bbb448a359082e128aca865ae67aca88cde
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:49:43 2023 +0200

    I18n: Update translation fr (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6be6945e74a4b13d1a6671a86211acfb0fac9555
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Apr 13 18:57:50 2023 +0200

    Check if the pixbuf-loader supports writing

commit ea246d7713738238277b3a5410ad154f7f1b08f7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 11 12:49:18 2023 +0200

    I18n: Update translation it (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6e94a2fc4d215d77691560e9a9ad34f677b862fd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 10 12:49:08 2023 +0200

    I18n: Update translation hr (73%).
    
    81 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c7ff1b940a0cd72f04758b09c4ff5a2cdb966273
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 3 12:51:32 2023 +0200

    I18n: Update translation fr (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87439104e971ed9394a9cbbb242da14e067a9071
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Mar 26 17:59:07 2023 +0200

    Simplify

commit 42f03d3be6d3b920cdaedb86e7c29a05126df192
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Mar 26 17:56:40 2023 +0200

    Indentation

commit 1b2156d31accd6659d1e00803d59b487f0fc54f3
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Mar 26 17:51:42 2023 +0200

    Restrict file permission if not saved in a user-owned directory (#2)
    
    Closes #2

commit f32a5aff4a3deb1fdbe5181e74e791ce68470085
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Mar 26 17:53:34 2023 +0200

    Update README

commit 73b4a31899f2c726b8486718ced1b308e20123f6
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Mar 24 22:20:51 2023 +0100

    Polish

commit a5762377db08750ee9ccf30f5953f94757b54be8
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Mar 22 20:05:52 2023 +0100

    ScreenshotData->plugin is not needed anymore

commit a82fde49d9c0fd3b142c443cbe8ca7f87c2ece33
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Mar 22 20:05:02 2023 +0100

    Save preferences when plugin finalizes screenshot (#96)

commit 7999aa5028ae6b964b6e0061a35697e59314f7a6
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Mar 22 19:44:31 2023 +0100

    Fix screenshot finalize behavior for plugin
    
    screenshooter_take_screenshot used to be blocking but isn't for some
    time already therefore we need a callback to asynchronously notify when
    the screenshot action was completed or cancelled so the plugin button
    can be unblocked, right now it was never blocking because that function
    returned immediately.
    
    This also simplifies the code by removing conditionals.

commit 43a8c6a289fa82b1ff60516a18b321dd346cb285
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 4 00:48:42 2023 +0100

    I18n: Update translation el (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f442a051251e83674dc1d13d241953fd7aec3367
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 2 00:48:10 2023 +0100

    I18n: Update translation uk (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a3ac706cd850cc0dffb81534f83bcd5f4997ce2d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 2 00:48:10 2023 +0100

    I18n: Update translation fr (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 97d4d4f8976986e358707199b909f5e12a1607c2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 25 12:51:05 2023 +0100

    I18n: Update translation sl (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e547f17a4642c3c116f558c8f5277bcb71f430f3
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 15 00:48:44 2023 +0100

    I18n: Update translation el (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 454021ad3bd3d85e4c3bee908f7276b31d6d6f94
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Jan 13 00:02:33 2023 +0100

    Back to development

commit 23497bd6924c6798ae07aaff8b240442cc425f9e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Jan 13 00:00:37 2023 +0100

    Updates for release

commit debc98a2047624d0524d6b1c49f5321b8fdcb135
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Jan 12 23:57:30 2023 +0100

    Lower minimal Xfce dependecies back to 4.16
    
    It allows 4.16 users to benefit from a recent critical bug fix.

commit bf5b24a07b9b917c75f5084331bb5b074e078877
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Jan 2 19:23:05 2023 +0100

    Remove fallback code

commit 7013361520d616aced379b9b527f8c72a4e8e127
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Jan 2 19:17:54 2023 +0100

    Back to development

commit b2209a8ef61b96ffbb1674709a91aba509e39e64
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Jan 2 19:12:37 2023 +0100

    Updates for release

commit f0cd19584418f32522a1faa387e4bb2770b4368d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Jan 1 22:59:02 2023 +0100

    Fix capture of CSD windows

commit 370d8a363da24f054707bbada331a2e4efc0f714
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Dec 29 12:27:35 2022 +0100

    Fix active window and region capture modes

commit 97ca1b895369fa11b9b83162aa9ee0730432a352
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Dec 27 22:31:00 2022 +0100

    Consider scale factor while capturing screenshots with cairo (#95)
    
    Closes #95

commit 75ad7f5a3a93585e57584afd0b78bfa95ac4a4aa
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:20 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2a3cf945c367306a94c9ce793233051fa16cdc3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:20 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 13c1041d78547dfcea77d129e8387b0a128903bb
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:20 2022 +0100

    I18n: Update translation uk (86%).
    
    95 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eee6581a97412a723c507d90fe3dd35a109be66a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:20 2022 +0100

    I18n: Update translation tr (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 489e3d6f915a7ebda613e76a7206bf332550734c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:19 2022 +0100

    I18n: Update translation th (82%).
    
    91 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c57d5cd1d594026e2ee1ce26401863ef74b8f238
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:19 2022 +0100

    I18n: Update translation sv (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 04a7782144411d46e3eb1e7762171882b2dd8c8e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:19 2022 +0100

    I18n: Update translation sr (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d02cf95e413b0f449ca1499c5341fff100dc7b56
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:19 2022 +0100

    I18n: Update translation sq (99%).
    
    109 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e3153355015d21c34ca4ee0d253484564af2f35
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:19 2022 +0100

    I18n: Update translation sl (98%).
    
    108 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9101725fb1f78dfb9f8f406153a97009da7727b9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:19 2022 +0100

    I18n: Update translation sk (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f69f1474fb4663a8fa34f5bffc6fd56c1dde7c5d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:19 2022 +0100

    I18n: Update translation ru (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7542092a25e028c1cc913ed777b8f854a3420ce8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:19 2022 +0100

    I18n: Update translation pt_BR (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c459647d26075cc0a30ae50df6e7121a12f6a110
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:19 2022 +0100

    I18n: Update translation pt (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 971559936cd5b03531f5c4c934b1f4bb0090da78
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:18 2022 +0100

    I18n: Update translation pl (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b643ec9768c15d99202cc4d8eadca6356eefe402
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:18 2022 +0100

    I18n: Update translation oc (81%).
    
    90 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a7f6a1f7824f61ff62cc094d45b1883adb66122
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:18 2022 +0100

    I18n: Update translation nl (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa24a6409c9e51ba9253382da2d7bc5d4b8c38cc
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:18 2022 +0100

    I18n: Update translation nb (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a8060ae0345e177a86e9099f10af6f96cb35eeda
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:18 2022 +0100

    I18n: Update translation ms (85%).
    
    94 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a623ccc12f2ae70fe859f1fb89e6f76011f75677
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:18 2022 +0100

    I18n: Update translation lt (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f15a024816ecce5def6cca2412dab8e4a049ae88
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:18 2022 +0100

    I18n: Update translation ko (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c59a320377b7e84d8f333476f529f89fb7fabeb
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:18 2022 +0100

    I18n: Update translation ka (68%).
    
    75 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3400e6f806ab397cad1b057c3bcaf960478194a9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:18 2022 +0100

    I18n: Update translation ja (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 63ea5f17a1c64a5c32e7919c6a55b0922de48aba
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:18 2022 +0100

    I18n: Update translation it (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 17267b520e2c68aae2a77192d1c892e05d9d4b8f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:17 2022 +0100

    I18n: Update translation is (71%).
    
    79 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b3a3008711a922a4fcceb4cd68c329c3036d388e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:17 2022 +0100

    I18n: Update translation ie (63%).
    
    70 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eecafc47073db36f0d5231d5f2df1da623daa82f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:17 2022 +0100

    I18n: Update translation id (97%).
    
    107 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fa057730549ee2f7dad072b6176ae9daa70c5cf1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:17 2022 +0100

    I18n: Update translation hye (71%).
    
    79 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c5cb3e5134df1d2c36ed3b3c3df656f3b6368af
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:17 2022 +0100

    I18n: Update translation hy_AM (71%).
    
    79 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6dffae0d202b09c12e9cb38dbcaa1e0270de4be8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:17 2022 +0100

    I18n: Update translation hu (71%).
    
    79 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f92a1822064eb2257c888883d0fe382f3c313a1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:17 2022 +0100

    I18n: Update translation hr (73%).
    
    81 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1eaf2b4ec86377e8facd9982077018ee4f6a1af5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:17 2022 +0100

    I18n: Update translation he (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 75bb5c8ff9ee48f3693ebbcd8470e53920ce1dad
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:17 2022 +0100

    I18n: Update translation gl (82%).
    
    91 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f92f1466f4532ab34c75adde45ad3cda554bd91f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:17 2022 +0100

    I18n: Update translation fr (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bc2e17d30e8a6d32faf8b4ca89e033060208a5b3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:16 2022 +0100

    I18n: Update translation fi (80%).
    
    88 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 493c24a452963846d965f40addfcddb2ca6976ff
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:16 2022 +0100

    I18n: Update translation fa_IR (79%).
    
    87 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 89a515cf3c6acc640fec45d61af41afb9aa09847
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:16 2022 +0100

    I18n: Update translation eu (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ad7b5a895a5d96641e27ead99565ddb99c7588c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:16 2022 +0100

    I18n: Update translation et (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 45fa1087f4fdde8016a76677ac8845371007bd9d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:16 2022 +0100

    I18n: Update translation es (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5001b26b3ac5a0ecdb66be39b4cb00d56380a58a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:16 2022 +0100

    I18n: Update translation en_AU (71%).
    
    79 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 39c9e43158238a001bb4b3dc14ad4a31a8a8941e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:16 2022 +0100

    I18n: Update translation el (82%).
    
    91 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eba16f7e5a62d77ad1227447be233974c73cc27e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:16 2022 +0100

    I18n: Update translation de (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e263b15688c19102ab1946458b1280771907cc63
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:16 2022 +0100

    I18n: Update translation da (85%).
    
    94 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b641d177b15a0a049a7eeebf629e8116db738802
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:15 2022 +0100

    I18n: Update translation cs (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ea90b44ff6c47f3e4c0ef86e5e288e6e806e508
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:15 2022 +0100

    I18n: Update translation ca (79%).
    
    87 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3562a30f33319c67cd9b6ee01c5fba67ccd72e1b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:15 2022 +0100

    I18n: Update translation bg (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c14ff5ce839beaa73393ae79d15d5495a0b6eef8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:15 2022 +0100

    I18n: Update translation be (81%).
    
    90 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 77d6d35dbf6f9435998b6434a7e35fa90d789d51
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 12:55:15 2022 +0100

    I18n: Update translation ar (53%).
    
    59 translated messages, 51 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da8fccbaf0214f59bfef14faa0a722e7d2a460fe
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Dec 30 22:15:39 2022 +0000

    Support libsoup2 and 3 simultaneously (#97)
    
    Closes #97

commit c5e29dde4a5346094f34566382daa63a775802c6
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Dec 30 20:47:50 2022 +0100

    save dialog: show preview of selected file (#94)
    
    Closes #94

commit 821d4452d8be40bedda4e56e88f7fa207191d1cf
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Dec 30 18:44:17 2022 +0100

    Save preferences of panel plugin (#96)
    
    Regression introduced in !37.
    
    Fixes #96

commit 1b116277f44059daaac5a5e48c0db610d3d06aa4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 25 00:54:38 2022 +0100

    I18n: Update translation he (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d168c56b746115b1fc7e14ef73bd423aa065acb1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 24 00:56:32 2022 +0100

    I18n: Update translation sv (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ccbeb49d3ccf68877a776f5e2bd39b919778deb8
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Dec 21 21:07:50 2022 +0100

    Back to development

commit 75f2b2c3be6be7e4f046dd974e036c2e52993837
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Dec 21 21:06:11 2022 +0100

    Updates for release

commit 810784f25b40c27ef4dd1f0cedbcec864795a71a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Dec 21 19:39:52 2022 +0000

    Fixes capture of screenshots after first time (#89)

commit ff135738cbef2a3e677b2a72f038afff0ef1b087
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 19 12:49:51 2022 +0100

    I18n: Update translation ko (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 19168043fa789f18a52d7b6c495bf9f178f65146
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 14 00:48:01 2022 +0100

    I18n: Update translation ru (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 435cf48f7ff476e6af8c32b42cd31e46bbf3022a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 14 00:48:01 2022 +0100

    I18n: Update translation pt_BR (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c20af42e3547047586e4fcfa02c76583d549e8f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 00:47:51 2022 +0100

    I18n: Update translation oc (81%).
    
    89 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 496dcfff28e22ed66b7c1077463b3e10c6a37ece
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 00:47:50 2022 +0100

    I18n: Update translation cs (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a91369f4efb86e2127fce2dc23ba032573c7ce97
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:56:08 2022 +0100

    I18n: Update translation et (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 53b67517c389e0c385c0e1d0e5746362950f67ea
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:56:08 2022 +0100

    I18n: Update translation es (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d25b82a68d89302341417867c0ea5549f85b2c8d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:30 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f994135eb1b1409b45cdf3812fbd551e41fb3ca
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:30 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29b869a5bbd44cc2efb307639cff1626a565727e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:30 2022 +0100

    I18n: Update translation uk (86%).
    
    94 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9616548bc925cc12a1410c11dc48f84edf41f147
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:29 2022 +0100

    I18n: Update translation tr (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 460d42836128e91dc337f7dda254e9acad58032a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:29 2022 +0100

    I18n: Update translation th (82%).
    
    90 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 580e6f172941093fa6bc24122c72b4af64be430c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:29 2022 +0100

    I18n: Update translation sv (98%).
    
    107 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dfa1c7c7576d46eadd98e39241f32db5e52a1b30
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:29 2022 +0100

    I18n: Update translation sr (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 49823460cba326b9f27b0da2c9e9d244de540682
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:29 2022 +0100

    I18n: Update translation sq (99%).
    
    108 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d6cb2db21c04ffb7c7113032e16997594078ffe
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:29 2022 +0100

    I18n: Update translation sl (98%).
    
    107 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b3724c964b2150dff968e57f039a5cfdcb540f7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:29 2022 +0100

    I18n: Update translation sk (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8bda8c9b3b26d583d8276935afe9ff76038e68f5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:29 2022 +0100

    I18n: Update translation ru (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e4b1c510551060fa656f998ac3d02ec578d2a86
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:29 2022 +0100

    I18n: Update translation pt_BR (99%).
    
    108 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0bf8519a1f467b46a881ff91610a93ecd9a413fb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:28 2022 +0100

    I18n: Update translation pt (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29b04009d66a3d789e1515787e55cee387c6ff41
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:28 2022 +0100

    I18n: Update translation pl (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9f2fb7d13142d4c04aea89cf29ad85a6d8ab6347
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:28 2022 +0100

    I18n: Update translation oc (76%).
    
    83 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8dfeb136d4533ebbccfaa1e234cea05c807a42c1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:28 2022 +0100

    I18n: Update translation nl (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 227f170a792eecbd268608c9e42661d257e89c6a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:28 2022 +0100

    I18n: Update translation nb (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 47cb768f4750d6c1f06764bb86a4dfeee7002807
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:28 2022 +0100

    I18n: Update translation ms (85%).
    
    93 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 97299ccee81384a95c65477109f8436dbff6ece4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:28 2022 +0100

    I18n: Update translation lt (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df46ec80213ffaa1ebdb731c1f0758174e110234
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:28 2022 +0100

    I18n: Update translation ko (85%).
    
    93 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 247af0988d378a9046838a878313d0243c356db2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:28 2022 +0100

    I18n: Update translation ka (67%).
    
    74 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0a92bc268010c884fb19c3c93406fa8b1c2d966f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:27 2022 +0100

    I18n: Update translation ja (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6febbc7538ce2ac68bb76308cac3df30caa76d6d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:27 2022 +0100

    I18n: Update translation it (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 103022eefa290eb34dd8a59091460d172a8dc2ac
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:27 2022 +0100

    I18n: Update translation is (71%).
    
    78 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 64a451f8aacffbd6a3970a7e17b7061fb5be6893
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:27 2022 +0100

    I18n: Update translation ie (63%).
    
    69 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 514f6f8673883a78918c70453c68d1b63e7a6a35
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:27 2022 +0100

    I18n: Update translation id (97%).
    
    106 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 42af578e18f8f0b8ba9a23fa380df225f259c44f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:27 2022 +0100

    I18n: Update translation hye (71%).
    
    78 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f7929fbc609b403a9f6843ebf2d3af88c4db4211
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:27 2022 +0100

    I18n: Update translation hy_AM (71%).
    
    78 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb7e58f32a58383e098cd5f926e69de6f04de133
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:27 2022 +0100

    I18n: Update translation hu (71%).
    
    78 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1982b34e4cca4c04e8a787096e195921a4c4e837
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:27 2022 +0100

    I18n: Update translation hr (73%).
    
    80 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dedbd553ca0cb986579d792b3d480a57cc005d2e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:27 2022 +0100

    I18n: Update translation he (87%).
    
    95 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad3f95741ec94e2b877c4fb5adba54e1f3547ec9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:26 2022 +0100

    I18n: Update translation gl (82%).
    
    90 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ca5731988da2ae6fde625770b251cbcb0ce8138
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:26 2022 +0100

    I18n: Update translation fr (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6653b301c15f2a008c5035265377e491e38ca2f4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:26 2022 +0100

    I18n: Update translation fi (79%).
    
    87 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 17a05299d26fa81bc6716b6cad544f38dacd0fa7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:26 2022 +0100

    I18n: Update translation fa_IR (78%).
    
    86 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f00d0cba676d4d9f5d1eac0e2c07f4fb6ab8439e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:26 2022 +0100

    I18n: Update translation eu (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9003a94e9daf36bf137067a5b0ab87fa98dced5a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:26 2022 +0100

    I18n: Update translation et (87%).
    
    95 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2f3b8f2b2f515fbf88b0236d9ac22f1743c563cc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:26 2022 +0100

    I18n: Update translation es (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ce5d6a3cf12b60883595f581e11edaaf6aaedba
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:26 2022 +0100

    I18n: Update translation en_AU (71%).
    
    78 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 60c4c4f0ffcd700ebc566ddb290de4919a22243a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:25 2022 +0100

    I18n: Update translation el (82%).
    
    90 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 72b96b16dd5d7cdaab697a1e6b9497a827d16d33
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:25 2022 +0100

    I18n: Update translation de (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7e82bf75760bd221bdc76c9769a5f57d2795ee0d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:25 2022 +0100

    I18n: Update translation da (85%).
    
    93 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9ed0361520333b55dd9aa90ba163ba969fee3855
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:25 2022 +0100

    I18n: Update translation cs (87%).
    
    95 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 45003979d4364a7c898ddcbff8007f20271e8b99
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:25 2022 +0100

    I18n: Update translation ca (78%).
    
    86 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3623aa9555dd515df7a568b0898cee20d410ae9a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:25 2022 +0100

    I18n: Update translation bg (100%).
    
    109 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c1dbe8046d9be9ed39ac236d3f2c72e12778636
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:25 2022 +0100

    I18n: Update translation be (81%).
    
    89 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f2b1680860e85c49c74befc17f901fb83e483e7a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:25 2022 +0100

    I18n: Update translation ar (53%).
    
    58 translated messages, 51 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2812198ecdf5bd3ca3b3c63839831ecfaf95b045
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Nov 28 21:40:10 2022 +0000

    libsoup: Migrate to 3.0 (#88)

commit c569b1d55ac8a3ef6df72f11adb6b6f36b6ccebb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:51 2022 +0100

    I18n: Update translation pt_BR (96%).
    
    106 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a2a768073c0ebc22afad7dc1f1ab430ea1cfcbaa
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 27 12:49:25 2022 +0100

    I18n: Update translation eu (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e94fdafab0b92c87cb53b62f99690b2a3083fcc1
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Nov 15 21:59:23 2022 +0100

    Fix typo in NEWS file

commit 0077f217242c07a0af237f72d673ae7080de4000
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Nov 15 21:59:08 2022 +0100

    Back to development

commit 1c43529c5ef00140cb8fbb4d871f5081a5a6ffba
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Nov 15 21:56:20 2022 +0100

    Updates for release

commit ca6ea181ded09142e913bc2408a42265b478e84b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 7 00:48:20 2022 +0100

    I18n: Update translation kk (53%).
    
    59 translated messages, 51 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24488ad1c005932c1f785076630fecda6796e5aa
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 1 00:47:53 2022 +0100

    I18n: Update translation sl (98%).
    
    108 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb5dd085a3fb7dbf6190f25352ebe1a39cf3d7c8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 31 00:47:36 2022 +0100

    I18n: Update translation hr (73%).
    
    81 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb3a1851ff788190c81ae063ed09870c244bb118
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Oct 27 19:06:53 2022 +0200

    Bump dependencies
    
    - g_set_object required glib 2.44+
    - bumping xfce componenets to 4.16 as this was already xfconf min
      version

commit 403bbe35c9b273c0c430b6a420e33ecc74f5f0d5
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Oct 27 19:05:11 2022 +0200

    Use c-style comments

commit f3be5c2393672a9f88c83d64e404e6349646acaa
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Oct 27 19:01:59 2022 +0200

    Replace deprecated functions

commit 415c0834661a422b56cbf548f91622ee33869946
Author: Krzysztof Pyrkosz <xfce@foobar.szaka.eu>
Date:   Wed Oct 26 21:27:34 2022 +0000

    Added writability check to screenshot_dir (#84)
    
    Fixes #84

commit 905f095b87babd942be9bae2ef8b92ae406264a2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 4 14:28:38 2022 +0200

    I18n: Update translation sv (98%).
    
    108 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c626a95bd1194a35491213096379fec13e6101d5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 4 14:28:38 2022 +0200

    I18n: Update translation nl (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 48ce3c8feec60955eedcc30d96adb7324b857e4b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 4 14:28:38 2022 +0200

    I18n: Update translation nb (100%).
    
    110 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e619a8f3c936872398be0d84d8bd24a59974a09d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 4 14:28:37 2022 +0200

    I18n: Update translation id (97%).
    
    107 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa2d90111f2c2ac04ebc96d75eeaec175a4629a6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 24 00:51:06 2022 +0200

    I18n: Update translation ru (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9d7857eb72991f0a9df4e2e8fe56c97d3df4469
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 23 12:53:11 2022 +0200

    I18n: Update translation ru (94%).
    
    104 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3daa14645f157a160e757594e4b50f24816dc950
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Fri Sep 23 00:50:31 2022 +0200

    I18n: Update translation pt_BR (96%).
    
    106 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b36f29c59a25fefad1dbbe29f173d327030f9ae
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 22 00:50:54 2022 +0200

    I18n: Update translation tr (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad06372bb41664bc3bf2c42f0b506c8dc7af0675
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 22 00:50:54 2022 +0200

    I18n: Update translation pt (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ebcc71f723aa7655811c13e1e460f55987ef4ac7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 21 00:50:44 2022 +0200

    I18n: Update translation pt_BR (96%).
    
    106 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8a0efcbebc2bd15f5063f6aecfbbd93890528e9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 21 00:50:44 2022 +0200

    I18n: Update translation fr (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e2f593c2d8426dbedc63b4603d066bcfcca426a8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 20 12:52:55 2022 +0200

    I18n: Update translation zh_CN (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9da3de48d7f56aa92e760ba3ac7feeee101312eb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 20 00:51:03 2022 +0200

    I18n: Update translation es (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f7ef4eb817c50a1d82ec1259e0d9e1bca054f31
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:52:46 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a687f8033b9e68bdb1fc6b75e911f824fa700e91
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:52:46 2022 +0200

    I18n: Update translation zh_CN (94%).
    
    104 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be3337d5faa639fa32ed6088bce266db02ab49a7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:52:46 2022 +0200

    I18n: Update translation it (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de23b9e8eb4d562c819f777995c0f99807a0ddda
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 00:50:31 2022 +0200

    I18n: Update translation ja (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f2f3e895fe8787fb43404f9db86fc9048e1244e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 18 12:52:29 2022 +0200

    I18n: Update translation pl (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 062e40caa5f8723b9f2e55bf924ac46a993d974f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 18 12:52:29 2022 +0200

    I18n: Update translation lt (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit abae75c3068414b74b46307d27fbc631af9b3c0b
Author: Joel Barrios <darkshram@gmail.com>
Date:   Sun Sep 18 12:52:29 2022 +0200

    I18n: Update translation es (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe50752de0dbb631f7920fd8720b7ad740be1e03
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 18 12:52:29 2022 +0200

    I18n: Update translation de (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f057cdf27745c84892ce37af8f091f55b4fa732
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 18 12:52:29 2022 +0200

    I18n: Update translation bg (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb844ef17b120b16df46519641dd3a515077750b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 18 00:50:51 2022 +0200

    I18n: Update translation nl (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 342aea6e3f3c63fe1ecfcaf7f4db54eedd4ba46a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 18 00:50:51 2022 +0200

    I18n: Update translation nb (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c8a12b904e0e02314445b8a1ddec9f46d088b10
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sat Sep 17 10:27:11 2022 +0200

    Include "config.h" before GLib include files
    
    This patch fixes compiler warnings which would be printed after merging
    https://gitlab.xfce.org/xfce/xfce4-dev-tools/-/merge_requests/35

commit d920d84ae8518fd59937501ac6d50ca26c8e114a
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sat Sep 17 10:24:21 2022 +0200

    Revert icon name translation

commit a137e7194e6326cb37e7d3a850f003b582393869
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:12 2022 +0200

    I18n: Update translation zh_TW (86%).
    
    96 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2190659f441e47b4daa257dcc766ad07eaefa0ea
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:12 2022 +0200

    I18n: Update translation zh_CN (86%).
    
    96 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c8fdf4758e29c1a6079eeef6f33a7e51ff89274
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:12 2022 +0200

    I18n: Update translation uk (85%).
    
    95 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b124b5e01d3195bf141c4102024155ac34dd94cf
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:11 2022 +0200

    I18n: Update translation tr (86%).
    
    96 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e16ca27e7ae4e0cc914169983eaaddf667ae26fc
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:11 2022 +0200

    I18n: Update translation th (81%).
    
    91 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d45a61a7a9e6a4b91ede6a68650515c503adff4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:11 2022 +0200

    I18n: Update translation sv (86%).
    
    96 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit feef87301163d6a22559d4621a3c31160f189ff2
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:11 2022 +0200

    I18n: Update translation sr (99%).
    
    110 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1343ccf26dec41be7492e2f5a4f4e991f58d491d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:11 2022 +0200

    I18n: Update translation sq (98%).
    
    109 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8812bf9706b5823632a8571f24570c0c2c62160
Author: Martin Srebotnjak <miles@filmsi.net>
Date:   Sat Sep 17 12:53:11 2022 +0200

    I18n: Update translation sl (84%).
    
    94 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5aff499d63ef6b67fd358b67c2fd97b0a771142c
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Sep 17 12:53:11 2022 +0200

    I18n: Update translation sk (99%).
    
    110 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5e283e2b2c945a52afd3b24638eb154c0d30bb48
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:11 2022 +0200

    I18n: Update translation ru (86%).
    
    96 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb942b39f8ce91d2f65696946d00df6ed68a26d0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:11 2022 +0200

    I18n: Update translation pt (86%).
    
    96 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce4f8ef9fbe6d8462bd6888a649f5d03fb1365c3
Author: Wellington Almeida <wsalmeida6@gmail.com>
Date:   Sat Sep 17 12:53:10 2022 +0200

    I18n: Update translation pt_BR (84%).
    
    94 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be56c803d7d91093d58ffe1bffa60b6da084c341
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:10 2022 +0200

    I18n: Update translation pl (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27d6a08277d918118ddc239ce9c2b9f50549af26
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:10 2022 +0200

    I18n: Update translation oc (75%).
    
    84 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b784e58605776890598bec9281a14d9fb2024c0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:10 2022 +0200

    I18n: Update translation nl (86%).
    
    96 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2b743558cc4217daa87e2d9d324837d1171545b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:10 2022 +0200

    I18n: Update translation nb (86%).
    
    96 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e202826e363d6175309a5c6a3edd7d1142bfc9c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:10 2022 +0200

    I18n: Update translation ms (84%).
    
    94 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eaec46a4f4112cd29719b19cc6a93d62d264b66f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:10 2022 +0200

    I18n: Update translation lt (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b9a3199f07ee4801fa442b9feb76829bf664178d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:10 2022 +0200

    I18n: Update translation ko (84%).
    
    94 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7fc8a20d488cfe62c228d97bd35969833365a29
Author: ზურაბი დავითაშვილი <zurabi@tuta.io>
Date:   Sat Sep 17 12:53:09 2022 +0200

    I18n: Update translation ka (67%).
    
    75 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ba5abb956ce05d81f633e25eb2fc838ddf23b7b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:09 2022 +0200

    I18n: Update translation ja (86%).
    
    96 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28455eddd1c6a16f56d8d4f81775f041dc33d987
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:09 2022 +0200

    I18n: Update translation it (86%).
    
    96 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f952066dbdcd1c19e3daea6ddb9233998b20036
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:09 2022 +0200

    I18n: Update translation is (71%).
    
    79 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01d89639eb8716f21df8e4bde75ab6d8082ef0aa
Author: FULL NAME <EMAIL@ADDRESS>
Date:   Sat Sep 17 12:53:09 2022 +0200

    I18n: Update translation ie (63%).
    
    70 translated messages, 41 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4082f9ed828e1a56dfa0f303e7ff5298b72ae4cb
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sat Sep 17 12:53:09 2022 +0200

    I18n: Update translation id (81%).
    
    91 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f091214dca5873e4957f622b08704bfade07c4fe
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Sat Sep 17 12:53:09 2022 +0200

    I18n: Update translation hye (71%).
    
    79 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94b48466a7d7b4e9693cc593b680fb6ed8a956fc
Author: Hayk Andreasyan <hayk.andreasyan@realschool.am>
Date:   Sat Sep 17 12:53:09 2022 +0200

    I18n: Update translation hy_AM (71%).
    
    79 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ceec24883afb3ccd113f4719bf4b4f84a7295e77
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:09 2022 +0200

    I18n: Update translation hu (71%).
    
    79 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8c74fc26ea3650daec6a42241cc50bd408f279b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:08 2022 +0200

    I18n: Update translation hr (71%).
    
    79 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd87201e0a5dfc3886f70120b5678b324f24bba7
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:08 2022 +0200

    I18n: Update translation he (86%).
    
    96 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2736ce4de3189f26a30835969ec149d61613ad5c
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Sat Sep 17 12:53:08 2022 +0200

    I18n: Update translation gl (81%).
    
    91 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e9a8219a4e080b507b842f030038125bd55ec40
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:08 2022 +0200

    I18n: Update translation fr (86%).
    
    96 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c99ec649fd3b2c4a62b986a7751ee080520baaee
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:08 2022 +0200

    I18n: Update translation fi (79%).
    
    88 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9bad229c54237944638448784d422cee530d406b
Author: Behzad A <behzad.a_ir@hotmail.com>
Date:   Sat Sep 17 12:53:08 2022 +0200

    I18n: Update translation fa_IR (78%).
    
    87 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fba11df79e09ed5bd3bc3b307fd4bf4b7a581a2c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:08 2022 +0200

    I18n: Update translation eu (84%).
    
    94 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2c8213e41d090308fdb32bfa0e6c103fbf9dbf6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:08 2022 +0200

    I18n: Update translation et (86%).
    
    96 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 961866e8883c647170f3d1c52c36985a25463e1b
Author: Joel Barrios <darkshram@gmail.com>
Date:   Sat Sep 17 12:53:07 2022 +0200

    I18n: Update translation es (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08607306d67cbe3ebeebe590772ee0277af4fc63
Author: Jackson Doak <noskcaj@ubuntu.com>
Date:   Sat Sep 17 12:53:07 2022 +0200

    I18n: Update translation en_GB (50%).
    
    56 translated messages, 55 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ced7a39bcd680654111c9a748f26d288bd2d10a
Author: John Humphrys <john.humphrys@pm.me>
Date:   Sat Sep 17 12:53:07 2022 +0200

    I18n: Update translation en_AU (71%).
    
    79 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 75ba335d7aa5ef57c38c4d1e2c9dc01352f73272
Author: Στέργιος Γέμελας <sgemelas@protonmail.com>
Date:   Sat Sep 17 12:53:07 2022 +0200

    I18n: Update translation el (81%).
    
    91 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 07e05bda4d9b95402caa1983dee76c666e39644f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:07 2022 +0200

    I18n: Update translation de (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 687e44048d6996cf3c15691a2c34f48b4000fb88
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:07 2022 +0200

    I18n: Update translation da (84%).
    
    94 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7afe6846c2c921e66d5c543b177e1f90228bfc7c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:07 2022 +0200

    I18n: Update translation cs (86%).
    
    96 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30ed4a1174d58b9a70f9827eeab38af12bf565de
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:07 2022 +0200

    I18n: Update translation ca (78%).
    
    87 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 904621d97567ec4e24b3f1f5864e360b90f03902
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:07 2022 +0200

    I18n: Update translation bg (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d89abaa381bba7ffcf31c8459dda09acb607bde5
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Sat Sep 17 12:53:06 2022 +0200

    I18n: Update translation be (81%).
    
    90 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37b7d1f6972a232e253e3e650e0aba9baee07abf
Author: Oukiki Saleh <salehoukiki@gmail.com>
Date:   Sat Sep 17 12:53:06 2022 +0200

    I18n: Update translation ar (53%).
    
    59 translated messages, 52 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ccd2731fa7fc72c4cf0a275f4f57e594da5326aa
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Sep 16 22:59:27 2022 +0200

    Drop subtitles

commit ccea0bc85187f8899ebfe357a5f9406115381418
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Sep 16 22:08:43 2022 +0200

    Minor source format

commit 2ec7e104adb91fe8b40eefcd7a8d05c4d517f95d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Sep 14 18:15:25 2022 +0200

    custom-actions: Polishing
    
    * Source formatting
    * Avoid leaks
    * No need for GTK_RESPONSE_PREFERENCES_PANEL
    * Make some string translatable
    * Fix typos
    * Slightly visual improvements for preferences dialog
    * Make preferences dialog modal
    * Move struct definition to global.h
    * Fix regression: Plugin properties button was never unblocked

commit 3101d8a97edd245d591feca0adc17c3c6a192a03
Author: Yogesh Kaushik <masterlukeskywalker02@gmail.com>
Date:   Thu Jul 14 23:09:01 2022 +0530

    Introduce custom actions (!37)

commit 1a416916832ef24836c1f20b941ad326afc4cb31
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 30 00:50:33 2022 +0200

    I18n: Update translation cs (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e376e0002982ea79e3e523130ecfd7e03375eee2
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Aug 13 21:47:17 2022 +0200

    Add version check for libxi (#79)

commit 3883e971f500d2f03286c3377de96361f2dc7f47
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Aug 8 21:20:13 2022 +0200

    Back to development

commit 2050a968d8eb75da9e31a5c76fc7d346089fbf8b
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Aug 8 21:18:36 2022 +0200

    Updates for release

commit c3e5456fab5afd1e7b6e35499aa44e48fa033826
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 31 00:50:58 2022 +0200

    I18n: Update translation he (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 438e8fe6338106e1535191462f1b4f7ab0c7da25
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 27 00:50:47 2022 +0200

    I18n: Update translation uk (98%).
    
    95 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f3d9d27229cc9365425329ff6abb86bfa959017
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 21 12:52:58 2022 +0200

    I18n: Update translation ru (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c3a557fb0e7ee0e86797da667c65ec1b42c733d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 19 00:51:41 2022 +0200

    I18n: Update translation sr (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b26f9177cfa3cd8504d2038c8dbcab37f103a13
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 17 00:50:29 2022 +0200

    I18n: Update translation sq (98%).
    
    95 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 47427b1689213c308bae0fe4764498064cab0d30
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 13 00:51:21 2022 +0200

    I18n: Update translation fr (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fba51ed81ae5cda6af9b38da69c91905f1d42883
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 12 12:52:49 2022 +0200

    I18n: Update translation ko (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22f477880eef083644ac04d654b4226d237888cb
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 10 00:50:31 2022 +0200

    I18n: Update translation nb (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff347afc8c789caeed28cbdbab1d4bdb0b8282b4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 10 00:50:31 2022 +0200

    I18n: Update translation et (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b15a8058ec58925b8349cb96a46550433c0a569
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 8 00:50:42 2022 +0200

    I18n: Update translation es (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ac364838e00d9121bc7a9ca46826ce949134b8c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 7 00:51:23 2022 +0200

    I18n: Update translation tr (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed33f5cb71aed3f1046f8466ec8f82a3bb91aef1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 6 00:51:00 2022 +0200

    I18n: Update translation sv (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d175f3761ed6f7035aa159b661ac21ccab54a3b5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 6 00:51:00 2022 +0200

    I18n: Update translation nl (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3304421fbbdc700511e891d7850ae5786d4abf89
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 6 00:51:00 2022 +0200

    I18n: Update translation lt (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89e75b336c8d66cd322dccb2fef3a0e3a2cf0485
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 6 00:51:00 2022 +0200

    I18n: Update translation ja (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98feb03881355cd827e26fcce300e0476355e33d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 6 00:51:00 2022 +0200

    I18n: Update translation it (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4b671f97aefcc33bd23020dc8dd3eec46d78847
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 6 00:51:00 2022 +0200

    I18n: Update translation de (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5505eeac96cfc9d7bd8a47212d1aa31f8d908c0c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:14 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d1eeae2aac0e1525d0900ef779608613c4577a9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:14 2022 +0200

    I18n: Update translation zh_CN (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a49669ad7edd3af9c5d8277ffa175430426e3c9
Author: Andrij Mizyk <andmizyk@gmail.com>
Date:   Tue Jul 5 12:52:14 2022 +0200

    I18n: Update translation uk (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 854cf3e35eb494aec7cbaca28a5a28c0a15aca44
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:13 2022 +0200

    I18n: Update translation tr (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1de3809b6267f6ccf6a64b3cba7939277c799c0c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:13 2022 +0200

    I18n: Update translation th (94%).
    
    91 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3a113bee7b70ece19ce0fd1771d5849b231a141
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:13 2022 +0200

    I18n: Update translation sv (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 275807b056cab0e308e1c49a27b2794809bd80ec
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:13 2022 +0200

    I18n: Update translation sr (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80c7140fb58cf1278af01609a64169f8994f3528
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:13 2022 +0200

    I18n: Update translation sq (96%).
    
    93 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29e8c3106bd6dc3c7c5d73cd841a575a7cccef4a
Author: Martin Srebotnjak <miles@filmsi.net>
Date:   Tue Jul 5 12:52:13 2022 +0200

    I18n: Update translation sl (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0591090ac603ba4eb7b7a6574f9150b23489762
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Jul 5 12:52:13 2022 +0200

    I18n: Update translation sk (69%).
    
    67 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 590a8fd98701c66c4b2b67975044db5f387b4813
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:13 2022 +0200

    I18n: Update translation ru (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffaa902f1e11d6160fa9559c9a59622fc64e3a92
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:12 2022 +0200

    I18n: Update translation pt (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 030d97639972abd5961226a07db4444eb59d2c8b
Author: Wellington Almeida <wsalmeida6@gmail.com>
Date:   Tue Jul 5 12:52:12 2022 +0200

    I18n: Update translation pt_BR (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3670fb58c96cee000f32ef23e3d79bdf19add003
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:12 2022 +0200

    I18n: Update translation pl (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d14b9f656e62fa6b33d608bde1f413b84b162ad1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:12 2022 +0200

    I18n: Update translation nl (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8dcc8360a51fb282e017711f13aba346fa6b8612
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:12 2022 +0200

    I18n: Update translation nb (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d057e1a3a2cfa263aa42d323849c229a1b730c0c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:12 2022 +0200

    I18n: Update translation ms (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81b0e663ab38f18c7b39c1e43ef43ab9960c0128
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:12 2022 +0200

    I18n: Update translation lt (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c42f1642989db752e6bd87f4630c1e85fd2897c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:12 2022 +0200

    I18n: Update translation ja (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8ec0d39651fe8fe8e4aac8d8ff0d8d23338b71a5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:12 2022 +0200

    I18n: Update translation it (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 628e65999319a835a36506336aa646abd311d891
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Jul 5 12:52:11 2022 +0200

    I18n: Update translation id (94%).
    
    91 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 377f356e03438e9e5387ac0173830c3647545ca1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:11 2022 +0200

    I18n: Update translation he (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22a9db6714501cbe86451646fbcce004f4adec7f
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Tue Jul 5 12:52:11 2022 +0200

    I18n: Update translation gl (94%).
    
    91 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98f62d4658909dc38c2450fc40671847d179e92d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:11 2022 +0200

    I18n: Update translation fr (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit af7ed42d61b952416e2f7852a3bb59eb1198930a
Author: Behzad A <behzad.a_ir@hotmail.com>
Date:   Tue Jul 5 12:52:11 2022 +0200

    I18n: Update translation fa_IR (92%).
    
    89 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 245f0673bd8f4ec719004328af8cea8faeeb3a95
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:11 2022 +0200

    I18n: Update translation eu (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c656dc20913609d831a027a425a00e965fb60c0a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:11 2022 +0200

    I18n: Update translation et (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d708b910d75d6af8345cf3f703145ddd14fce8d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:11 2022 +0200

    I18n: Update translation es (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 716f3c8c4665a88ab1777c05e3ffdb36bfc59d76
Author: Στέργιος Γέμελας <sgemelas@protonmail.com>
Date:   Tue Jul 5 12:52:11 2022 +0200

    I18n: Update translation el (94%).
    
    91 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e2f58db9cde89794eac6759be4c93d556dd429a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:10 2022 +0200

    I18n: Update translation de (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 192f779f7312fd59d87971e17e88a09ba152e82f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:10 2022 +0200

    I18n: Update translation da (97%).
    
    94 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8ca6db1fc0dc4640d6687b3a0e80f36c8d3a0ed
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:10 2022 +0200

    I18n: Update translation cs (94%).
    
    91 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42f99d8f6d3b94980fdbffc65ff5b694b9f7a246
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:10 2022 +0200

    I18n: Update translation ca (90%).
    
    87 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50c791fbc2bed72213ade234200578f8229210f5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 12:52:10 2022 +0200

    I18n: Update translation bg (100%).
    
    96 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc1b922d867d1c267a8738ddef93c5da1a2dbdc5
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Tue Jul 5 12:52:10 2022 +0200

    I18n: Update translation be (93%).
    
    90 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5e03ac4f0cc42f98ca54d74bc6ec9deca51232c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 00:51:12 2022 +0200

    I18n: Update translation ko (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fcce66fa4531d031aa0290ffab841cfaf321d917
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Jun 27 21:14:13 2022 +0200

    Only offer WebP if supported

commit 61bc202c6714831815ca3cec08fe33945b438209
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Jun 27 20:25:54 2022 +0200

    Add support to WebP (#76)
    
    webp-pixbuf-loader needs to be installed
    
    Closes #76

commit db684f56d5a7747998d6bd7f3f7141e7d9d83412
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Jun 20 21:15:01 2022 +0200

    Fix window capture in HiDPI mode (#73)
    
    Fixes #73
    
    Co-authored-by: Trần Xuân Thanh <gingdz11012001@gmail.com>

commit af392d02b4ae757917ebbd6ded7bac7170cb8c5c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 14 12:52:37 2022 +0200

    I18n: Update translation ru (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b6d3502e91c9db2d222416c8672533158468c183
Author: Wellington Almeida <wsalmeida6@gmail.com>
Date:   Sat Jun 11 00:50:39 2022 +0200

    I18n: Update translation pt_BR (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13d0c951b1c66a17826a628a5b1a79ce0e46043a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat May 14 13:11:28 2022 +0200

    [PATCH] build: Fix intltool lock file problem during make distcheck
    
    See https://mail.xfce.org/pipermail/xfce4-dev/2022-May/032915.html

commit 424cb840b390601a48148ac0422c5b7be5711882
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 3 00:51:38 2022 +0200

    I18n: Update translation ru (96%).
    
    92 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 569745489312e5d5dda06280816312d343573433
Author: Wellington Almeida <wsalmeida6@gmail.com>
Date:   Sun May 1 00:51:11 2022 +0200

    I18n: Update translation pt_BR (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ff08df46e31c562ad0fdbbba9ae366bdf49d24f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 26 00:51:23 2022 +0200

    I18n: Update translation he (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 522bc0735b37e6b0b9b339a4e1b1cec8759af5ef
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 24 12:55:23 2022 +0200

    I18n: Update translation ms (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 40af9cafa0193605a5fa4e5601027ea99b2cdbb7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 17 12:53:23 2022 +0200

    I18n: Update translation ru (95%).
    
    91 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0dc74c75d83344f7ddf2035892c88a6aa9864957
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 17 00:51:45 2022 +0200

    I18n: Update translation sr (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b327ba757a3767f3ba7b9a2d15a847a2e82118af
Author: Andrij Mizyk <andmizyk@gmail.com>
Date:   Thu Apr 7 00:51:37 2022 +0200

    I18n: Update translation uk (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62ecfddcb67587fa9fece51dea9e944311ad0382
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 7 00:51:37 2022 +0200

    I18n: Update translation ru (93%).
    
    89 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1818349d8efa2fbf3d45e6f0dc2fac1a03e6b763
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 7 00:51:37 2022 +0200

    I18n: Update translation fi (92%).
    
    88 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f19cceb8f6c14ead2cd7e2aad4e20564c763ceb2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 1 12:52:58 2022 +0200

    I18n: Update translation zh_CN (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2544db6879f1889b0bd36b5e8df990e2915e9480
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 1 00:51:34 2022 +0200

    I18n: Update translation tr (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aab447c545001ee546656bb85b629d9c429a0364
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 29 12:52:10 2022 +0200

    I18n: Update translation pt_BR (96%).
    
    92 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8e17ace185aee082e4fdcce31dca664810aeba3
Author: Martin Srebotnjak <miles@filmsi.net>
Date:   Sun Mar 27 00:51:03 2022 +0100

    I18n: Update translation sl (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f85a2f09ce31c603658de51c57b3c98198fc3ecd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 24 00:51:02 2022 +0100

    I18n: Update translation eu (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11bafe2947ea62719b7f8be5aa9571314a1c497b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 21 12:52:00 2022 +0100

    I18n: Update translation et (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d68204a795fa0c2bcfbca8721d4d713a08b08f7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 20 00:51:27 2022 +0100

    I18n: Update translation fr (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c173d4e929af567dd40cd8e5e7a13330a59f3d94
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 20 00:51:27 2022 +0100

    I18n: Update translation es (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d8b71945914a700357a1b8be7a21f5debdf3e59a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 20 00:51:27 2022 +0100

    I18n: Update translation da (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c599905fbfafbd1f189eecfe23771a7cde67772e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 18 12:53:27 2022 +0100

    I18n: Update translation sv (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89109780299dfb075707231e6d224d4eefa49a72
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 18 00:51:09 2022 +0100

    I18n: Update translation pt (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc31c3ae9fd92d20e7b256f4a7e3fff3fc5f1fa9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 18 00:51:09 2022 +0100

    I18n: Update translation nl (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 246641443dd9bf2bf51b3255e484df2ec40ae0e9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 18 00:51:08 2022 +0100

    I18n: Update translation nb (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be7765b79e41cb4d91fb19cb76f08ac5741913b5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 12:52:46 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65feb8e33c37f37fa0c189dd3b1821aa735a81af
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 12:52:46 2022 +0100

    I18n: Update translation sq (98%).
    
    94 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f040cc4c8721b276cf00af82df64820f0325768
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu Mar 17 12:52:46 2022 +0100

    I18n: Update translation sk (65%).
    
    62 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d1240b6c9f3f4625adb2a14e6525f64143427a0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 12:52:46 2022 +0100

    I18n: Update translation pl (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3fd1bf45c7acd1df0038d2d9c0bc140c722476d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 12:52:46 2022 +0100

    I18n: Update translation lt (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 772c44b6f918aa5780ed092bf818d3afadb813f1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 12:52:45 2022 +0100

    I18n: Update translation ja (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d93ad2426a08a9323282f02c9d1c5528a0760700
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 12:52:45 2022 +0100

    I18n: Update translation it (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a02e506713a27080f82ccf7533bb46bf43e018e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 12:52:45 2022 +0100

    I18n: Update translation de (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd2adcb4ec3fbd04d70ad3e4a5016f5f1387213f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 12:52:45 2022 +0100

    I18n: Update translation bg (100%).
    
    95 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d99eed7e1bc6d193f42c0b04e4bbc6478bef984d
Author: Yogesh Kaushik <masterlukeskywalker02@gmail.com>
Date:   Thu Mar 10 04:51:20 2022 +0530

    Add option to Show in File Manager when saving (#47)
    
    Closes #47
    Closes !33

commit 3c7e84937c9d20f2596bbf6992e865f670536464
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 12 00:52:05 2022 +0100

    I18n: Update translation ru (94%).
    
    87 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b9daa4f892c32a4c5d5199acc2b62142d85b382
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Mar 11 19:07:48 2022 -0300

    Do not quit after dismissing dialog if invoked from plugin (#71)
    
    Fixes #71

commit 958064009e6a8507895b2a9c0ac8043ae7d239cf
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Wed Mar 9 18:40:31 2022 -0800

    Update COPYING (Issue #70)

commit 56aa8c223461188884cf22c732cd22b45b203b63
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Mar 9 21:54:46 2022 -0300

    Remove unused variable.

commit 0b6f6a0c4db403bca67c396a76c221c76fd75976
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Mar 6 18:41:25 2022 -0300

    Back to development

commit 09734a4d8e438b3b047b3e9e306fc6bf374d1ffe
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Mar 6 18:36:43 2022 -0300

    Updates for release

commit 0c77c90cebad8cf2db903ac63c601016983f8600
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Feb 14 16:19:58 2022 -0300

    Use symbolic icons

commit 70f4429cc0416c67cfd11eff44d3dac77817196d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Feb 14 16:10:44 2022 -0300

    Remove unnecessary code

commit a3974fbb7d7474814dd05ab3b17a8c15eaf3b1f0
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Feb 14 16:09:44 2022 -0300

    Bump Xfce dependencies to 4.14

commit 183053ae6546caa8e9a125cdae85237e377aab9c
Author: Trần Xuân Thanh <gingdz11012001@gmail.com>
Date:   Wed Jan 26 16:48:27 2022 +0000

    _NET_FRAME_EXTENTS support

commit 751dde113cffc15add0040905f3a96404f95d3cc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 6 00:52:14 2022 +0100

    I18n: Update translation ro (56%).
    
    52 translated messages, 40 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aaee63c9e12cd466be7fcb62fbbbd7a99dfea598
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Tue Jan 4 00:50:26 2022 +0100

    I18n: Update translation pt_BR (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1effca4d088621d574328557a75576cf0091082
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Dec 4 00:50:25 2021 +0100

    I18n: Update translation hr (85%).
    
    79 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20d1f1bb758935434e9f5b97debf9212ad65f933
Author: Hsiu-Ming Chang <cges30901@gmail.com>
Date:   Fri Nov 26 00:50:03 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32c27e5da0a04a69d9b69990c4a7d817c86fdfe1
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Thu Nov 25 00:51:45 2021 +0100

    I18n: Update translation he (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87e187358736a915dd7b4450bfa4392feb149e1d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 14 00:50:11 2021 +0100

    I18n: Update translation oc (91%).
    
    84 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dce31b9e2b48a1f17f9dd3fec6b1af9e140ce74b
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Fri Oct 8 12:51:24 2021 +0200

    I18n: Update translation tr (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 699001c0813185ffd2ade9084ddd69e54f311e2c
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat Sep 11 00:49:50 2021 +0200

    I18n: Update translation et (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7161a304e203f554f66bd207a204a06d89a3631
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Mon Sep 6 00:49:54 2021 +0200

    I18n: Update translation pt_BR (97%).
    
    90 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1acf020a2b1358e36d6fd284da5cd5f31c9a085
Author: Taras Panchenko <top39@ukr.net>
Date:   Sat Sep 4 00:49:48 2021 +0200

    I18n: Update translation uk (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2daddb35463d6a51159e7997576f3ed2e571f6c1
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sat Sep 4 00:49:48 2021 +0200

    I18n: Update translation pt (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5edf0018a66e16e0941ee9b63e4be425e2482afd
Author: Στέργιος Γέμελας <sgemelas@protonmail.com>
Date:   Tue Aug 31 00:49:27 2021 +0200

    I18n: Update translation el (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5727f22e6c8197cb94bcc3a5b9e5d19ca6ee623
Author: Στέργιος Γέμελας <sgemelas@protonmail.com>
Date:   Mon Aug 30 12:51:04 2021 +0200

    I18n: Update translation el (96%).
    
    89 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 700d6a2bf68fa537af6a962fa454e92c2dcc8d7c
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Mon Aug 30 00:49:32 2021 +0200

    I18n: Update translation it (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7fc2b5aa5edbc06879b6d5f004f84842f666e5a7
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Aug 30 00:49:32 2021 +0200

    I18n: Update translation cs (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb0b9254a252a3029d581cbb3f68a25f4ba62723
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Sun Aug 29 12:51:23 2021 +0200

    I18n: Update translation zh_TW (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0986d1a3c89661bacbcb7037d6bd62d553479be4
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Sun Aug 29 12:51:23 2021 +0200

    I18n: Update translation zh_CN (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e458ea5dd5660863f1db27d434faebda31c654fa
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sun Aug 29 12:51:23 2021 +0200

    I18n: Update translation uk (77%).
    
    71 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6fce3ea9272db67d7fa37dd947ee2a8f0cd9abb8
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 29 12:51:23 2021 +0200

    I18n: Update translation ug (57%).
    
    53 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cab4f25c3ec0a347eeb3d2eff1ca0a73a69aeeaa
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Sun Aug 29 12:51:23 2021 +0200

    I18n: Update translation tr (98%).
    
    91 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bdb1c879ced7261af846d0f64b9e65a171f9eea3
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Aug 29 12:51:23 2021 +0200

    I18n: Update translation th (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef646d7e1b964512b5b97969ad3fa01ef1ac5f54
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Sun Aug 29 12:51:23 2021 +0200

    I18n: Update translation sv (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13ee4b628223ac1108b9c24db89a155545baaeaf
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Aug 29 12:51:23 2021 +0200

    I18n: Update translation sr (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 699a50b66ef035aabcff570245a9a7e4ff27d0de
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Sun Aug 29 12:51:23 2021 +0200

    I18n: Update translation sq (98%).
    
    91 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55ec511c8052eec81face76f53c1a9494b9269c8
Author: 8b03701f910565d01acaec9ce3f558ab_e9f0fee <b5b06e8f85fb8288fe43ad0bc2422d94_32848>
Date:   Sun Aug 29 12:51:23 2021 +0200

    I18n: Update translation sl (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce09d885b3c657581e71ca64378e99f19e83434f
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sun Aug 29 12:51:22 2021 +0200

    I18n: Update translation sk (64%).
    
    59 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6de00251bd505108a2abf2a2949bca6d2e6ca52c
Author: Igor <f2404@yandex.ru>
Date:   Sun Aug 29 12:51:22 2021 +0200

    I18n: Update translation ru (93%).
    
    86 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c10641dae39fbf6b4da41c605621569a28698805
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 29 12:51:22 2021 +0200

    I18n: Update translation ro (55%).
    
    51 translated messages, 41 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1cf882266f2bbba7427129e4ed68de917dc417a5
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Aug 29 12:51:22 2021 +0200

    I18n: Update translation pt (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5835e0f72bcf184f27b42e8253feec3046111c18
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sun Aug 29 12:51:22 2021 +0200

    I18n: Update translation pt_BR (97%).
    
    90 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 725c9dcc93a063639cac0cfa33e84d6ef840995d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 29 12:51:22 2021 +0200

    I18n: Update translation pl (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d8baf0423f8a7e16ccd8b2a7d739b658909a70a6
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Aug 29 12:51:22 2021 +0200

    I18n: Update translation oc (79%).
    
    73 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c763c04e68cabbab2856e7552d019ff7dd6dac2
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 29 12:51:22 2021 +0200

    I18n: Update translation nn (53%).
    
    49 translated messages, 43 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa3d297e4280db925002cc20cefe159276e17040
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Aug 29 12:51:22 2021 +0200

    I18n: Update translation nl (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ea67994345d3f05ffd254f7f470536f0bc722f9
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Sun Aug 29 12:51:21 2021 +0200

    I18n: Update translation nb (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee70e523792efd6bf8d8a5fae484d858d8d11a76
Author: abuyop <abuyop@gmail.com>
Date:   Sun Aug 29 12:51:21 2021 +0200

    I18n: Update translation ms (85%).
    
    79 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59c1e1a15787cdc0e60b18eed162fad87bb7162f
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 29 12:51:21 2021 +0200

    I18n: Update translation lv (55%).
    
    51 translated messages, 41 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfcbf67d63e0eaab6fcf9a6bbce03a4bb8cc2a09
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 29 12:51:21 2021 +0200

    I18n: Update translation lt (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b2d762a3692442958bb80e6c7229e8edd3b5c00
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Sun Aug 29 12:51:21 2021 +0200

    I18n: Update translation ko (91%).
    
    84 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd625bcda1921aba370412dc1d84e72f912a4f44
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 29 12:51:21 2021 +0200

    I18n: Update translation ka (84%).
    
    78 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 101d8e4da0693c7c13e909bad04906dfec3f34b9
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Sun Aug 29 12:51:21 2021 +0200

    I18n: Update translation ja (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0a435cfcda979bba2d09f31c32b2e4c4103b702
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Aug 29 12:51:21 2021 +0200

    I18n: Update translation it (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3da04619cbe0ebaf61b31d887474e09b4a0fd970
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 29 12:51:21 2021 +0200

    I18n: Update translation is (84%).
    
    78 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f2514601dfe2a4e2838fffd75a42a33f81dba3a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 29 12:51:21 2021 +0200

    I18n: Update translation ie (75%).
    
    69 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30f57c9977b784680142b29b7453b2c9aee7921d
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sun Aug 29 12:51:20 2021 +0200

    I18n: Update translation id (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c55af09d8c52c27c9e5c4438fe75043ec7193d92
Author: Real School <localization@ehayq.am>
Date:   Sun Aug 29 12:51:20 2021 +0200

    I18n: Update translation hye (85%).
    
    79 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81d92979d492fb87205a6f10e143ced8771d4142
Author: Hayk Andreasyan <hayk.andreasyan@realschool.am>
Date:   Sun Aug 29 12:51:20 2021 +0200

    I18n: Update translation hy_AM (84%).
    
    78 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a122be33f2c5dff408cdc9ed5f3f8d622d607979
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 29 12:51:20 2021 +0200

    I18n: Update translation hu (85%).
    
    79 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36f1a0187a82ee56c78841400afb82cebfc582fd
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Sun Aug 29 12:51:20 2021 +0200

    I18n: Update translation hr (82%).
    
    76 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7071273fe2006d3ce9a6c3c4b768b8352fa2b8fb
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Sun Aug 29 12:51:20 2021 +0200

    I18n: Update translation he (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5bb33ba3fe8dafb0161ba479cdb670e7e4370843
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Sun Aug 29 12:51:20 2021 +0200

    I18n: Update translation gl (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 077905029768c19042f774825cf51053cbaedab4
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Sun Aug 29 12:51:20 2021 +0200

    I18n: Update translation fr (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b816c940c722dc6b3ba756726d230098f104314f
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Sun Aug 29 12:51:20 2021 +0200

    I18n: Update translation fi (85%).
    
    79 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9702a2c6181425cac81f9ab7c96f356fc36038cd
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 29 12:51:19 2021 +0200

    I18n: Update translation fa_IR (97%).
    
    90 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 486867ca46dd1d92d5b4a32fd226564fcb558e61
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Aug 29 12:51:19 2021 +0200

    I18n: Update translation eu (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d7d498448458edb4337e656f02685892c30ce60
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Aug 29 12:51:19 2021 +0200

    I18n: Update translation et (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 780c5741a8540c55ad1991076c4a1091babbe8aa
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun Aug 29 12:51:19 2021 +0200

    I18n: Update translation es (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e14bfb3be367c76764b359f71587b30727c275f
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 29 12:51:19 2021 +0200

    I18n: Update translation en_GB (58%).
    
    54 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03b8c62a5e7298b0f9fbc45f822780c2775454d8
Author: John Humphrys <john.humphrys@pm.me>
Date:   Sun Aug 29 12:51:19 2021 +0200

    I18n: Update translation en_AU (84%).
    
    78 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 717c5ca23581c6f83491545d335e851637609a8c
Author: Ápo <apostolos.papadimitriu@gmail.com>
Date:   Sun Aug 29 12:51:19 2021 +0200

    I18n: Update translation el (85%).
    
    79 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ee6cd336effff9181fd94ae8f0b90381a6e4b4a
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Sun Aug 29 12:51:19 2021 +0200

    I18n: Update translation de (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ce8c097bbd134e4b3f33a7828e48737d731a672
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 29 12:51:19 2021 +0200

    I18n: Update translation da (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8154fbfed8f04eee8152d95c8a64084609c1c46f
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Aug 29 12:51:18 2021 +0200

    I18n: Update translation cs (98%).
    
    91 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1454aa6927f4c21ecf10e68e7ed7a2616a9f1b09
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun Aug 29 12:51:18 2021 +0200

    I18n: Update translation ca (95%).
    
    88 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9201b215aaa9203d9a522c3a843b372e9aa00f7
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Aug 29 12:51:18 2021 +0200

    I18n: Update translation bg (100%).
    
    92 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6a6ec3b3ed15e00a315e13060f618d882574538
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Sun Aug 29 12:51:18 2021 +0200

    I18n: Update translation be (98%).
    
    91 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aaa2f14fd43fbf44e8c6438de0748c7d4f27b293
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 29 12:51:18 2021 +0200

    I18n: Update translation ar (61%).
    
    57 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3cd34c6bcac449702de9b3e21790e188015d6fc8
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Aug 24 19:23:00 2021 -0300

    Add back button to take new screenshot (!29)
    
    Closes #1
    
    Co-authored-by: stergem <sgemelas@protonmail.com>

commit 255f14299b9244caaece8812fc922fa753422f22
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Thu Aug 19 12:50:44 2021 +0200

    I18n: Update translation sl (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e9da7b6e8edcc5fc265c7605d7fc1ebc9975b8b
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Tue Aug 17 12:51:58 2021 +0200

    I18n: Update translation sv (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e96f5c838d306385acc4f7b4d5f2e04b0b2aefe
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Mon Aug 9 00:50:06 2021 +0200

    I18n: Update translation et (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc5dfee4ac1a9ce07c07f1b449c5752f20d4bff2
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Aug 8 11:27:02 2021 -0300

    Add clarification
    
    This part of code is a bit hard to understand, perhaps comments could be
    helpful.

commit 8cc1386229268d04e413c70317e01c7632f8e8a4
Author: Arkadiy Illarionov <qarkai@gmail.com>
Date:   Mon May 31 11:05:01 2021 +0000

    Fix Imgur upload via CLI (!26)

commit abf3121bf5adbde613a3c40a05aa451ea5927873
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Thu Aug 5 10:41:46 2021 +0530

    Remove unnecessary else branch

commit 8d3993833f8c511f3ad6830c2391c6ab62201883
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Thu Aug 5 10:26:45 2021 +0530

    Set up ScreenshotData after commandline parsing

commit 56c032452645d8883e39e478b7cff054384deaf1
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Aug 8 10:51:58 2021 -0300

    Fix compile warning (#62)
    
    Fixes #62

commit 414e8496a894fc20f9c39d8ddee3f727ad8575d1
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Wed Jul 28 12:48:37 2021 +0200

    I18n: Update translation he (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d69f365e61b813114abb21917d29133379a093a
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Jul 26 12:47:59 2021 +0200

    I18n: Update translation sr (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38669c1e47445d23c4ea481e06c7e6794da872e4
Author: Xiaobo Zhou <zhouxiaobo.500@gmail.com>
Date:   Fri Jul 23 16:07:50 2021 +0200

    I18n: Update translation zh_CN (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c18791ffde6154aac21e8ddccdd6b279cece63d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:50 2021 +0200

    I18n: Update translation uk (76%).
    
    70 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d647366023059fd969f96900ffb72e6ee908de0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:50 2021 +0200

    I18n: Update translation ug (57%).
    
    52 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc781d906e152239521aae79bbd9cf9cd6c5776c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:49 2021 +0200

    I18n: Update translation tr (98%).
    
    90 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f37200d757797a57cf018ef7314ba4826a28a28
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:49 2021 +0200

    I18n: Update translation sv (97%).
    
    89 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9109d367e8a0758a100adc3787ca259fb262e64
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:49 2021 +0200

    I18n: Update translation sr (86%).
    
    79 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6cade4298d714252bd126501cd37777cf38b16a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:49 2021 +0200

    I18n: Update translation sq (97%).
    
    89 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30d54ddc85ee40010471e0ba02e67734d832696c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:49 2021 +0200

    I18n: Update translation sl (98%).
    
    90 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 679143a7e2e9088d55095d9ade827de3182fe555
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:49 2021 +0200

    I18n: Update translation sk (63%).
    
    58 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b947e26609c7c0adcbcd49942762afa438ebeb75
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:49 2021 +0200

    I18n: Update translation ru (93%).
    
    85 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 66d362ec4f3273defb5dcb3601945e355efa080b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:49 2021 +0200

    I18n: Update translation ro (54%).
    
    50 translated messages, 41 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8bc75347d1569da4606d52b7a28a5705b519568b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:48 2021 +0200

    I18n: Update translation pt_BR (97%).
    
    89 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 626730bd389656195f01f364deca5afcda24e36f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 23 16:07:48 2021 +0200

    I18n: Update translation pl (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de05bc37ce4e1cfbeae6850107b6f84a46331173
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:48 2021 +0200

    I18n: Update translation oc (79%).
    
    72 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4fbba76f9b7a134a5050ef0c2524d0b5e79fb95
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:48 2021 +0200

    I18n: Update translation nn (53%).
    
    49 translated messages, 42 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0699aae22550aa3f61e8f22f9cf0cef2127cb66
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Jul 23 16:07:48 2021 +0200

    I18n: Update translation nl (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea3d44b9f895d16cc0a6e0d601ed4559a8568322
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:48 2021 +0200

    I18n: Update translation ms (85%).
    
    78 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb2b49a61b9cc181eb28a768093b9e22b526fe2c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:48 2021 +0200

    I18n: Update translation lv (54%).
    
    50 translated messages, 41 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0833c646e5e90ab216c037b998a369242cfc4c9
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:47 2021 +0200

    I18n: Update translation ko (91%).
    
    83 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb620558f22e7052a7cade234b9f509e9ae55124
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:47 2021 +0200

    I18n: Update translation ka (85%).
    
    78 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fff335d802211e2d26ff8f94b544b976b61f8a2e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:47 2021 +0200

    I18n: Update translation is (84%).
    
    77 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df9df23008c0df3907d3acc141898aebaa7c27b5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:47 2021 +0200

    I18n: Update translation ie (74%).
    
    68 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d62fd53575aac5d33c16826b060e21ad87eceffb
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:47 2021 +0200

    I18n: Update translation hye (85%).
    
    78 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69fcf8be3781375d4da59f0c9e8bb9660bb27687
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:46 2021 +0200

    I18n: Update translation hy_AM (84%).
    
    77 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30965d7ed589fcfcd2b364cf0a0789f554e1b2ca
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:46 2021 +0200

    I18n: Update translation hu (85%).
    
    78 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d233573e0c95658dc3f900dedbac62548f1a5041
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:46 2021 +0200

    I18n: Update translation hr (82%).
    
    75 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ab6012ed30578b8f26433ce5957a657dc339001
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:46 2021 +0200

    I18n: Update translation he (98%).
    
    90 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c46a21527c5b47e7c12f984ae89285b3890576bc
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:46 2021 +0200

    I18n: Update translation fi (85%).
    
    78 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1834763851f14f8eca921993b3bc70d1826ce2d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:46 2021 +0200

    I18n: Update translation fa_IR (98%).
    
    90 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90d449158f9f819126f0f873afdee8bf4a223bcc
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:45 2021 +0200

    I18n: Update translation et (98%).
    
    90 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3158ac4417f6a2bdc6c2ba233c34ae42276c62da
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:45 2021 +0200

    I18n: Update translation en_GB (58%).
    
    53 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b62ad49de5b2b997a2d8296fa0b3cb0d55036e71
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:45 2021 +0200

    I18n: Update translation en_AU (84%).
    
    77 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 965b07c1686ddace5bb88cd4a790696a337b5d79
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:45 2021 +0200

    I18n: Update translation el (85%).
    
    78 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5d4f8ab533b44192cf3dde9415e8ee1d18a0f15
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Fri Jul 23 16:07:45 2021 +0200

    I18n: Update translation de (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa39c6808f5e41fd381d895e7e502d40c4199c63
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:45 2021 +0200

    I18n: Update translation cs (98%).
    
    90 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2da2f78465455bbaf64b05b11442718485df4124
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:45 2021 +0200

    I18n: Update translation ca (95%).
    
    87 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 974db6fa84b452c569edd780d4b49dcad3a7d580
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:44 2021 +0200

    I18n: Update translation be (98%).
    
    90 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 065c4553aaae2fa7aeb645e808978ed78ac467d7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:07:44 2021 +0200

    I18n: Update translation ar (61%).
    
    56 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16ebd4389c99b205dcdf60a6067a53f4e7970330
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Thu Jul 22 12:48:08 2021 +0200

    I18n: Update translation th (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1931f999afcfc52504af818d6f613853813ede19
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 22 00:47:09 2021 +0200

    I18n: Update translation eu (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ab6de73b0ae2d3e4392d128b6078331651a30f4
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Wed Jul 21 00:47:14 2021 +0200

    I18n: Update translation gl (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78ab72c045ea73286eb79fe957bc33abb6730d4f
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Tue Jul 20 12:48:54 2021 +0200

    I18n: Update translation it (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53dd63d2bc41fcf5209d96ebf651ee1284c60290
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sat Jul 17 00:47:07 2021 +0200

    I18n: Update translation fr (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 84896e76ec4ace7b31b71469b7fa50906aa93bec
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Wed Jul 14 00:47:22 2021 +0200

    I18n: Update translation id (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67c312c425f1bea9d43cbc6d84a730573cf7ecc0
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Wed Jul 14 00:47:22 2021 +0200

    I18n: Update translation es (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d1334205ce62a526e3a0ec042089500ed3a5aea
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 12 12:49:53 2021 +0200

    I18n: Update translation it (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd032d5bad60e34339727c70b0d5ea2c77f99dcc
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 11 00:47:16 2021 +0200

    I18n: Update translation da (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8cfd9c49c31d621b971a3eaa4f53ea8318991949
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sat Jul 10 00:47:16 2021 +0200

    I18n: Update translation pt (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11f46aa98f082de8dc6c6277dfeeb5dbdac001e2
Author: heskjestad <cato@heskjestad.xyz>
Date:   Sat Jul 10 00:47:16 2021 +0200

    I18n: Update translation nb (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d126ba6137086944fb5c922c8be110ffa59e024
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Sat Jul 10 00:47:16 2021 +0200

    I18n: Update translation ja (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4dbc16671d3d35c2f5ab56d250d7898e9dac6008
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Fri Jul 9 12:48:13 2021 +0200

    I18n: Update translation zh_TW (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f08fe3a694895ea37a315c9664501a0d70a0be8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 9 12:48:13 2021 +0200

    I18n: Update translation lt (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f20a4f877cb78c5ba35bcaf78a2409e7d723b535
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Jul 9 12:48:13 2021 +0200

    I18n: Update translation bg (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a26c01cee518f321be44e6b387538dc817ea0a2c
Author: Yousuf Philips <philipz85@hotmail.com>
Date:   Sun May 2 07:34:35 2021 +0000

    Update to description and addition of donate and translate links

commit df1af11e3166b397877379a804c5f02d930e3de9
Author: Yousuf Philips <philipz85@hotmail.com>
Date:   Wed May 19 15:34:43 2021 +0000

    Replace link to bugzilla with gitlab (!25)

commit 7c00daea7cc4029387dfdb31b2e4a6fbcc17a0a2
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Sun Jun 27 00:47:36 2021 +0200

    I18n: Update translation be (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09ebb57c9eb0e24280f6589e3d847af4cf62adf1
Author: Евгений Кольцов <scheugen86@gmail.com>
Date:   Fri Jun 11 00:47:03 2021 +0200

    I18n: Update translation ru (94%).
    
    86 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a67ca822882985f9acf57100a147e8f821bc835
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Mon May 31 00:47:17 2021 +0200

    I18n: Update translation pt_BR (98%).
    
    90 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4fe384df8bfd9d1b10191424b74ff2ce6900b24
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Sat May 29 00:47:25 2021 +0200

    I18n: Update translation he (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e45cec230c9c24324f4623e49f6be4dc0ef578d2
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri May 28 00:47:31 2021 +0200

    I18n: Update translation et (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9038b6cd46546f5a95ee1e6b81442a605754e8e7
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Wed May 26 00:47:04 2021 +0200

    I18n: Update translation pt_BR (98%).
    
    90 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5fe3b23080eac509e52a5b41c4e15c9e055b233d
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue May 25 00:47:43 2021 +0200

    I18n: Update translation sl (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7a83394fcc5c8fcd3eeebc056f99ff8c164a64c
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 21 00:47:05 2021 +0200

    I18n: Update translation da (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0f5fe32c420320ba5f2c679f506efdf194af85a
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Wed May 19 12:49:10 2021 +0200

    I18n: Update translation tr (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9fedb5a5995b6376e2415e53c6b63c3547e7633d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue May 18 23:07:26 2021 -0300

    Back to development

commit 4d6369a7dce433b8eebe05ec8c3c2115d56ab43e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue May 18 23:05:29 2021 -0300

    Updates for release

commit 882d86a1b026df41113ead0942ca18f19b28c22b
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 14 00:48:47 2021 +0200

    I18n: Update translation lt (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cfa97431f5da9cfcc3c1ebc460a2b7c07172817d
Author: Mos B <mos.b_as@yahoo.com>
Date:   Fri May 14 00:48:46 2021 +0200

    I18n: Update translation fa_IR (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c11733bdb57a61af4d5ddb062656e404299fbf1
Author: heskjestad <cato@heskjestad.xyz>
Date:   Thu May 13 12:48:02 2021 +0200

    I18n: Update translation nb (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dcc8dccc5abc83d5e16c83c5e12d504522076b19
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu May 13 00:46:39 2021 +0200

    I18n: Update translation pt (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca70cd819c58f4874d08fd840063ec21ccea0676
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Thu May 13 00:46:38 2021 +0200

    I18n: Update translation ja (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cea3bb9c7de82c78f6c1407c22244b5fd88d8012
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed May 12 12:47:56 2021 +0200

    I18n: Update translation bg (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6590ad92054740054558c03a51c0819ed31040b
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 12 00:47:08 2021 +0200

    I18n: Update translation it (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 830a0ecf12b638cb4ba2d8c16f691732eaf17505
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Wed May 12 00:47:08 2021 +0200

    I18n: Update translation fr (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0eb450773c1167d56e6f1e5fa82eabf0ec892450
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 12 00:47:08 2021 +0200

    I18n: Update translation eu (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32a33f6f7a93f3cb7f9957b9b58be14a181e8fa3
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Wed May 12 00:47:08 2021 +0200

    I18n: Update translation es (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6e5fc1280517b88e9bb82b2f23945711a96a97e
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Wed May 12 00:47:08 2021 +0200

    I18n: Update translation de (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b9b86984eebd48ac8f7c0c0e0daf21534e10867e
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed May 12 00:47:08 2021 +0200

    I18n: Update translation cs (100%).
    
    91 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f938e60ddc0d446b5d645434413ca57a3d3e407
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon May 10 19:13:56 2021 -0300

    Add link to Imgur ToS (#54)
    
    closes #54

commit 6ea1d7f0d0e0b5cf100a1540a72bdfe63563a836
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon May 10 19:00:06 2021 -0300

    Add notice about imgur (#53)

commit 6e2fc3ce439c6398ef4609edf105b51a91bf8687
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Sat May 8 12:48:12 2021 +0200

    I18n: Update translation gl (100%).
    
    90 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d8b4d81ff0355cde5c21202a1fae628b49ff0e50
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Thu May 6 00:47:24 2021 +0200

    I18n: Update translation pt_BR (100%).
    
    90 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d744c757b664691e6b8b263727cb3436fa63c4e4
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Tue May 4 00:47:12 2021 +0200

    I18n: Update translation pt_BR (100%).
    
    90 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a049a6a0c1bf26fa1da4a30392a4a406b0e7ef8f
Author: Yousuf Philips <philipz85@hotmail.com>
Date:   Sun May 2 07:35:33 2021 +0000

    Add launchable tag to appdata.xml
    
    Closes https://gitlab.xfce.org/apps/xfce4-screenshooter/-/issues/52

commit da293de2067190d58e6399f27b41754444f6c2bb
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Mon May 3 00:47:40 2021 +0200

    I18n: Update translation pt_BR (95%).
    
    86 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53c33cc59fb0ce663ca31fdf29a0a2f2ebb5bd2d
Author: heskjestad <cato@heskjestad.xyz>
Date:   Sat May 1 12:49:35 2021 +0200

    I18n: Update translation nb (100%).
    
    90 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 257dc29d016f7ab5baa4d161b278ad2f15cefbec
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat May 1 12:49:35 2021 +0200

    I18n: Update translation es (100%).
    
    90 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91b34f265335155ceae8cabf13c419cc15d846f8
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Fri Apr 30 00:46:59 2021 +0200

    I18n: Update translation pt (100%).
    
    90 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c977a6cdbc2d1536ecd1c3dbc3dcd82eacfc070
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 29 00:47:41 2021 +0200

    I18n: Update translation da (100%).
    
    90 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a3e60d01ad693a8e5397170ad896b7ed8cdd28c
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Apr 26 12:49:40 2021 +0200

    I18n: Update translation zh_TW (100%).
    
    90 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d47d10b7b85b0a9584aaea9fa90633d774dde4c1
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Apr 26 12:49:40 2021 +0200

    I18n: Update translation zh_CN (100%).
    
    90 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4bfe1edfd9cabe5618eeac2681e5627ca53aa988
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Mon Apr 26 12:49:40 2021 +0200

    I18n: Update translation sv (100%).
    
    90 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 77eb23a7ea8931ac52618e285b64cf999a8b353a
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Mon Apr 26 12:49:40 2021 +0200

    I18n: Update translation et (100%).
    
    90 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49b138d3a1cc79439c117564893a211e5e4e0115
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Apr 26 12:49:40 2021 +0200

    I18n: Update translation ca (100%).
    
    90 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7d865bcd7640cc46ae647395129daba0e7d7a5d
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Apr 26 12:49:40 2021 +0200

    I18n: Update translation bg (100%).
    
    90 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f24dda2a66db466b581fee59e196cb3e8ac2514
Author: Mos B <mos.b_as@yahoo.com>
Date:   Mon Apr 26 01:06:46 2021 +0200

    I18n: Add new translation fa_IR (100%).
    
    90 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b6f722f9436d49e66e5cd9af7d5833fde89f94a
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:46 2021 +0200

    I18n: Update translation zh_TW (95%).
    
    86 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5a1da43a1bbe2c1c0d090029147c54a4d057b7d6
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:46 2021 +0200

    I18n: Update translation zh_CN (95%).
    
    86 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2dad3e8e141c23179d957b8ddf8b86cac00f3074
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:46 2021 +0200

    I18n: Update translation ur (50%).
    
    45 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5f77726377d38201eba48e9d5af0d741c976a81
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:45 2021 +0200

    I18n: Update translation ur_PK (50%).
    
    45 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 856d480b00a49e3e520a5a32b1aa7470efb004c4
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:45 2021 +0200

    I18n: Update translation uk (80%).
    
    72 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30ed7195be6e64bf0f95ad5fb57417d04bea8fae
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:45 2021 +0200

    I18n: Update translation ug (57%).
    
    52 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80e5dc7fdb7e1c5ebfd2a36e4a4537d5c3c303ec
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:45 2021 +0200

    I18n: Update translation tr (91%).
    
    82 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c2ec73d27b8ad9a994df854cbc2ccdb87820207
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:45 2021 +0200

    I18n: Update translation th (87%).
    
    79 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37b74e6a7076d309ea882839380da6d2988b3757
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Mon Apr 26 01:06:45 2021 +0200

    I18n: Update translation sv (98%).
    
    89 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c99a5adeaf54f57ba0562e9b54d8d11db2e5712c
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:45 2021 +0200

    I18n: Update translation sr (91%).
    
    82 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00bb776e29904e26ddebd083f35e00736a546ad5
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Mon Apr 26 01:06:45 2021 +0200

    I18n: Update translation sq (98%).
    
    89 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04d21bd3fabb23f9e30dfd42fd220eb56c5c6722
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:44 2021 +0200

    I18n: Update translation sl (91%).
    
    82 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c305e605de2375ff14ab4d37f4064e3655b1cede
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:44 2021 +0200

    I18n: Update translation sk (65%).
    
    59 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b01d4b428ca5ae1b24cf4853a3fd6b5e82ecbee5
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:44 2021 +0200

    I18n: Update translation ru (91%).
    
    82 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 853bf6d9b6ec5ca5ac66d2493060d1ec1f183ac1
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:44 2021 +0200

    I18n: Update translation ro (55%).
    
    50 translated messages, 40 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f93893ab8ae28ff727fab9c2b35c7610612226d
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:44 2021 +0200

    I18n: Update translation pt (95%).
    
    86 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7541c3a94850fc2e5df7d748e56688bc4a817ccd
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:44 2021 +0200

    I18n: Update translation pt_BR (95%).
    
    86 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a664150c3ab9c076de05a54d76508a46f4cc928c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 26 01:06:44 2021 +0200

    I18n: Update translation pl (100%).
    
    90 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9411ff932fcac53db571c51ee9f964d559ed8647
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:44 2021 +0200

    I18n: Update translation oc (81%).
    
    73 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45919e8ee4be3d2c78b8899ddae2f72592b57a13
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Apr 26 01:06:44 2021 +0200

    I18n: Update translation nn (54%).
    
    49 translated messages, 41 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 050f23d12faa1eacd9e1a686d16e813f15b5176c
